EPSON Scan

Mod automat complet
Mod acasă
Caseta de dialog Mod birou/Scan. pe setări PDF
Mod profesional
Caracteristicile Ajustare imagine
Examinare
Configurare
Setări salvare fişier
Caseta de dialog Setări EPSON Scan (disponibilă doar pentru un model specific)
Anexă

NPD4217-00 3.9 RO


Fereastra principală Mod profesional

Setări
Original
Destinaţie
Ajustări
Butonul Examinare
Butonul Scanare
Butonul Setări salvare fişier
Butonul Configurare
În Mod profesional există multe opţiuni disponibile care vă asigură un control mai extins asupra scanărilor dvs.

Setări

Puteţi salva toate setările selectate curent în Mod profesional ca un grup de setări particularizate şi îi puteţi acorda un nume specific. Ulterior, puteţi aplica aceste setări particularizate în timpul scanării.
Setare | Descriere
Nume | Selectează setările salvate curent.
Salvare | Salvează setările selectate curent. Dacă salvaţi setările după examinarea imaginii cu examinare normală, puteţi salva şi poziţia zonei text active. Puteţi salva până la 50 de setări.
Ştergere | Şterge setarea din lista Nume.
Notă:
Setările referitoare la o unitate opţională, cum ar fi unitatea de transparenţă sau alimentatorul automat de documente, nu apar dacă unitatea opţională nu este instalată.
Sus

Original

În această secţiune specificaţi un tip de document pentru imaginea pe care o scanaţi.
Notă:
Setările disponibile depind de Tip document.

Tip document

Selectaţi din această listă tipul documentului care se potriveşte documentului original.

Sursă document

Selectaţi Sursă document unde setaţi originalul. AADsemnifică Alimentator automat de documente şi MPF semnifică Alimentator multiplu de fotografii (disponibil doar pentru modele specifice).
Notă:
Dacă Alimentatorul multiplu de fotografii este instalat, sursa documentului este întotdeauna MPF şi nu se poate selecta Masă document.

Tip de expunere automată

Puteţi specifica tipul ajustărilor efectuate de caracteristica Expunere automată.
Notă:
Dacă este selectat Foto, caracteristica Expunere automată activează şi optimizează îmbunătăţirea imaginii pentru sursa de imagine fotografică. Dacă este selectat Document, caracteristica Expunere automată optimizează îmbunătăţirea imaginii pentru conţinut tipărit.

Tip film

Selectaţi din această listă tipul filmului care se potriveşte filmului dvs.
Sus

Destinaţie

În această secţiune specificaţi un tip de imagine, rezoluţia de ieşire şi dimensiunea pentru imaginea scanată.

Tip imagine

Puteţi optimiza calitatea scanărilor dvs. pentru anumite tipuri de imagini, cum ar fi color şi tonuri de gri (diferite nuanţe de gri, variind de la negru la alb).
Dacă faceţi clic pe semnul + (pentru Windows) sau pe săgeată (pentru Macintosh), sunt afişate setări detaliate.
Notă:
  • Setările disponibile depind de modelul scanerului dumneavoastră.
  • În funcţie de setarea Tip document şi Tip film, setările Semiton (disponibilă doar pentru un model specific) şi Alb negru sunt estompate şi nu sunt disponibile.

Opţiune imagine

Dacă selectaţi Alb negru sau Tonuri de gri 8 biţi ca Tip imagine, puteţi specifica setarea Scădere sau Îmbunătăţire pentru culoare.
Lista Opţiune imagine
Setare | Descriere
Fără | Selectaţi dacă nu aveţi nevoie de scăderea sau îmbunătăţirea culorii.
Scădere: Roşu * Scădere: Verde * Scădere: Albastru * | Consultaţi Scădere pentru informaţii detaliate.
Intensificare culoare: roşu Intensificare culoare: verde Intensificare culoare: albastru | Consultaţi Intensificare culoare pentru informaţii detaliate.
Text Enhancement Technology (TET) * | Selectaţi această opţiune pentru a îmbunătăţi acurateţea recunoaşterii în timpul scanării de tip ROC (Recunoaşterea optică a caracterelor). Această caracteristică elimină fundalul documentului din scanări.
Segmentarea automată a ariei (AAS) * | Selectaţi această opţiune pentru a face mai clare imaginile în tonuri de gri şi pentru a creşte acurateţea recunoaşterii textului. Această caracteristică separă textul de grafică.
* Este posibil ca această opţiune să nu fie disponibilă în funcţie de modelul scanerului.

Scanare cu prioritate pt. viteză (disponibilă doar pentru un model specific)

Selectaţi această casetă de selectare pentru a scana mai rapid.

Model (disponibil doar pentru un model specific)

Modelele sunt metode predeterminate care utilizează modele de mici puncte pentru a reproduce imaginea. Este posibil să fie nevoie de câteva experimente cu setările pentru a determina care dintre ele se potriveşte cel mai bine imaginii sau documentului dumneavoastră.
Notă:
Setarea Model apare doar dacă Tip imagine este setat pe Semiton.

Rezoluţie

Puteţi specifica o rezoluţie pentru operaţia de scanare curentă prin selectarea unei rezoluţii din listă sau prin introducerea unei valori.
Consultaţi Rezoluţie pentru informaţii suplimentare.

Dimensiune document

Arată lăţimea şi înălţimea completă a imaginii sursă sau a părţii selectate a acesteia în unitatea de măsură specificată. Când examinaţi imaginea, puteţi introduce o nouă lăţime şi înălţime pentru a specifica porţiunea pe care doriţi să o selectaţi. Puteţi de asemenea să specificaţi o zonă de scanare folosind marcajul.
Utilizaţi caseta listă pentru a specifica una dintre următoarele unităţi de măsură pentru valorile Dimensiune document şi cele Ţintă: inci sau cm.

Dimensiune ţintă

Caseta listă Dimensiune ţintă vă permite să specificaţi dimensiunea de ieşire a imaginii scanate. Această listă conţine setările predefinite şi setările particularizate pe care le-aţi salvat.
Dacă faceţi clic pe semnul + (pentru Windows) sau pe săgeată (pentru Macintosh), apar următoarele setări.
Notă:
Câmpul Dimensiune ţintă este disponibil după ce aţi examinat o imagine.

Lista Dimensiune ţintă

Lista Dimensiune ţintă conţine setările predefinite şi setările particularizate pe care le-aţi salvat.
Dacă efectuaţi o setare diferită de Original, o zonă text activă proporţională cu dimensiunile introduse în setarea Dimensiune ţintă va fi afişată în fereastra Examinare.
Dacă selectaţi Original din lista Dimensiune ţintă, imaginea este scanată la dimensiunea actuală a imaginii examinate.

Caseta de dialog Dimensiune ţintă

Dacă selectaţi Particularizare, este afişată caseta de dialog Dimensiune ţintă pentru a defini dimensiunea ţintă şi pentru a adăuga o nouă setare la lista Dimensiune ţintă.
Pentru a salva o setare nouă, selectaţi o unitate de măsură, specificaţi lăţimea şi înălţimea dimensiunii ţintă, apoi tastaţi un nume nou în caseta Nume dimensiune ţintă. În final, faceţi clic pe butonul Salvare.
Pentru a şterge o setare din listă, selectaţi numele setării din lista Dimensiune ţintă, apoi faceţi clic pe butonul Ştergere.

Butonul Orientare dimensiune ţintă

Puteţi specifica orientarea hârtiei sau dimensiunea ecranului selectată în lista Dimensiune ţintă.
Notă:
Dacă selectaţi Original din lista Dimensiune ţintă, acest buton este estompat şi nu este disponibil.

Lăţime şi Înălţime

Lăţimea şi înălţimea setării dimensiunii ţintă pe care aţi selectat-o din lista Dimensiune ţintă apar în unitatea de măsură selectată. Puteţi tasta direct valorile noi în câmpurile indicatoare sau puteţi schimba zona de imagine în fereastra Examinare creând o zonă text activă.

Meniul Unităţi

Selectaţi o unitate de măsură: pixeli, mm (pentru milimetri) sau in. (pentru inci).

Butonul Blocare

Raportul actual lăţime-înălţime al imaginii ţintă poate fi blocat, permiţând ca dimensiunea zonei text active şi valoarea scării să se modifice în concordanţă cu raportul lăţime-înălţime al dimensiunii ţintă.
Notă:
Dacă selectaţi Original din lista Dimensiune ţintă, acest buton va fi disponibil după ce creaţi o zonă text activă pe imaginea de examinare.

Scală

Procentajul de mărire sau micşorare apare în caseta Scală. Puteţi introduce direct o valoare nouă.

Ajustare

Dacă selectaţi Oprit, dimensiunea documentului va fi preferată dimensiunii ţintei. De aceea, modificările în dimensiunea ţintă se bazează pe raportul dimensiunii documentului sau a dimensiunii marcajului. Dacă dimensiunea ţintă este blocată, valoarea de scală nu depăşeşte dimensiunea ţintă.
Dacă selectaţi Pornit, dimensiunea ţintă va fi preferată dimensiunii documentului. De acea valoarea de scală se bazează pe raportul dimensiunii ţintă.
Sus

Ajustări

Puteţi modifica manual setările. Următoarele setări afectează independent fiecare zonă text activă.
Pentru a efectua ajustările, trebuie să examinaţi o imagine, astfel încât să puteţi vedea efectele următoarelor setări în fereastra Examinare.
Notă:
În funcţie de setările Tip imagine, este posibil ca unele caracteristici să nu fie disponibile.
Setare
Descriere
Butonul Expunere automată
Faceţi clic pe butonul Expunere automată pentru a optimiza automat expunerea unei imagini. Valorile Gamma, Lumină şi Umbră sunt setate automat.
Selectaţi Expunere automată continuă din meniul Color al casetei de dialog Configurare pentru a seta caracteristica Expunere automată să funcţioneze de fiecare dată când faceţi clic pe butonul Examinare, modificaţi dimensiunea imaginii examinate cu ajutorul caracteristicii de panoramare, creaţi o zonă text activă sau modificaţi dimensiunea sau locaţia unei zone text active.
Butonul Ajustare histogramă
Consultaţi Caseta de dialog Ajustare histogramă pentru informaţii detaliate.
Butonul Corecţie ton
Consultaţi Caseta de dialog Corecţie ton pentru informaţii detaliate.
Butonul Ajustare imagine
Consultaţi Caseta de dialog Ajustare imagine pentru informaţii detaliate.
Butonul Paletă de culori
Consultaţi Caseta de dialog Paletă de culori pentru informaţii detaliate.
Butonul Reiniţializ.
Faceţi clic pe butonul Reiniţializ. pentru a readuce modificările efectuate la setările de comandă a imaginii utilizând butonul de mai sus la setările implicite. Dacă nu aţi modificat nicio setare de comandă a imaginii şi butonul Expunere automată nu este selectat, acest buton este estompat şi nu este disponibil.
Unsharp Mask
Consultaţi Unsharp Mask pentru informaţii detaliate.
Filtrare descreen
Consultaţi Filtrare descreen pentru informaţii detaliate.
Reducere granulaţie
Consultaţi Reducere granulaţie pentru informaţii detaliate.
Restaurare culori
Consultaţi Restaurare culori pentru informaţii detaliate.
Corecţie lumină de fundal
Consultaţi Corecţie lumină de fundal pentru informaţii detaliate.
Eliminare praf
Consultaţi Eliminare praf pentru informaţii detaliate.
DIGITAL ICE Technology
Consultaţi DIGITAL ICE Technology (disponibilă doar pentru un model specific) pentru informaţii detaliate.
Prag
Consultaţi Prag pentru informaţii detaliate.
Sus

Butonul Examinare

Faceţi clic pe butonul Examinare pentru a începe prescanarea. Pentru detalii, consultaţi Fereastra Examinare.
Notă:
  • În funcţie de setarea Tip document, examinarea implicită poate fi diferită.
  • Dacă Alimentatorul multiplu de fotografii este instalat, butonul Examinare funcţionează diferit de la o pagină şi după pagina a doua.
  • 1 pagină: Se alimentează o pagină şi se examinează pagina.
    După 2 pagini: Se scoate pagina scanată, se alimentează următoarea pagină şi se examinează pagina.
Sus

Butonul Scanare

Faceţi clic pe butonul Scanare pentru a începe scanarea.
Dacă creaţi mai multe zone text active pe o imagine de examinare normală, faceţi clic pe butonul Toate din fereastra de examinare înainte de a face clic pe butonul Scanare. Epson Scan începe apoi să scaneze zonele text active în ordinea în care acestea au fost create.
Notă:
În următoarele cazuri, butonul Scanare nu este disponibil. Trebuie întâi să examinaţi.
  • Netezire culori este selectat ca Tip imagine.
  • Film este selectat ca Tip document.
  • Este instalat alimentatorul multiplu de fotografii. (Dacă nu doriţi să examinaţi fiecare document, va trebui să scanaţi utilizând Mod automat complet sau Mod acasă.)
Sus

Butonul Setări salvare fişier

Faceţi clic pe acest buton pentru a deschide caseta de dialog Setări salvare fişier, în care puteţi specifica un nume de fişier şi un format de fişier pentru imaginea scanată. Pentru detalii, consultaţi Caseta de dialog Setări salvare fişier.
Notă:
Această caracteristică este disponibilă doar dacă Epson Scan este pornit independent de aplicaţiile compatibile TWAIN.
Sus

Butonul Configurare

Puteţi particulariza setările de scanare. Pentru detalii, consultaţi Caseta de dialog Configurare.
Sus


Caseta de dialog Configurare

Meniul Examinare
Meniul Color
Meniul AAD (disponibil doar pentru un model specific)
Meniul Dimensiune film (disponibil doar pentru un model specific)
Meniul Altul
În caseta de dialog Configurare puteţi efectua o varietate de setări de configurare Epson Scan.
Notă:
În funcţie de modelul scanerului dvs., este posibil ca setările să nu fie disponibile.

Meniul Examinare

Acest meniu vă permite să efectuaţi setările de bază care afectează proprietăţile ferestrei Examinare.

Examinare rotire imagine

Vă permite să afişaţi imagini de examinare rotite întotdeauna cu 90 de grade în sensul acelor de ceasornic. Selectaţi această casetă de selectare dacă aţi poziţionat originalul în orientarea de tip vedere, astfel încât imaginile de examinare să fie afişate în orientarea corectă.

Unităţi

Vă permite să selectaţi o unitate de măsură utilizată în afişarea dimensiunii efective a zonei text active. Puteţi selecta mm (milimetri) sau in. (inci).

Examinare calitate

Permite apariţia imaginii de examinare de înaltă calitate, permiţându-vă să obţineţi valori exacte pentru lumină, umbră şi Intensitate balanţă de gri prin eşantionarea cu pipeta în imaginea de examinare.
Notă:
În funcţie de modelul scanerului dvs., este posibil ca această caracteristică să nu fie disponibilă.

Zonă eşantionare densitometru

Vă permite să selectaţi una dintre următoarele setări pentru Zonă eşantionare densitometru: 1 × 1 pixeli, 3 × 3 pixeli, sau 5 × 5 pixeli. Densitometrul realizează eşantioane ale valorilor RGB şi ale proprietăţilor de luminozitate ale gamei specificate de pixeli.

Zonă eşantionare pipetă

Vă permite să selectaţi una dintre următoarele setări pentru Zonă eşantionare pipetă: 1 × 1 pixeli, 3 × 3 pixeli, sau 5 × 5 pixeli. Caracteristica pipetă eşantionează valorile medii de lumină, umbră şi Intensitate balanţă de gri ale gamei specificate de pixeli în Mod profesional.

Orientare automată fotografie

Vă permite să ajustaţi automat direcţia imaginii.
Notă:
  • În funcţie de imagine, este posibil ca funcţia Orientare automată fotografie să nu funcţioneze corespunzător. Pentru detalii, consultaţi Orientare automată fotografie nu funcţionează potrivit aşteptărilor.
  • Această caracteristică este disponibilă în cazul metodei de examinare cu imagini reduse.

Zonă trunchiere imagine redusă

Vă permite să ajustaţi marginea unei zone text active astfel încât să se potrivească dimensiunii documentului. Utilizaţi acest meniu doar atunci când examinaţi o imagine în fereastra de examinare cu imagini reduse. În mod normal, nu trebuie să modificaţi această setare. Mişcaţi controlul de tip glisor în poziţia Mare pentru a mări porţiunea marcajului.
Cu toate acestea, în funcţie de tipul documentului, zona specificată ar putea să includă marginea documentului. Folosiţi acest meniu atunci când doriţi să selectaţi o zonă cât mai mare posibil.
Dacă utilizaţi DIGITAL ICE Technology, setaţi cursorul în poziţia Mică.
Setarea Zonă trunchiere imagine redusă se aplică şi pentru scanarea în Mod automat complet.
Sus

Meniul Color

Acest meniu vă permite să efectuaţi un număr de setări referitoare la ajustarea culorilor şi la administrarea culorilor.

Control culori

Vă permite să efectuaţi setări care afectează valoarea gamma pentru monitorul dvs. şi modul în care funcţionează caracteristica Expunere automată. Selectaţi această setare atunci când nu utilizaţi un sistem de administrare a culorilor cu Epson Scan. Vă permite să adăugaţi un profil ICC (informaţii despre reproductibilitatea culorilor imaginii scanate) la imagine atunci când porniţi Epson Scan independent de aplicaţiile compatibile TWAIN şi salvaţi imaginea în format JPEG/TIFF. Culorile imaginii scanate sunt afişate corespunzător prin deschiderea imaginii cu profilul adăugat la fişier utilizând pachetul software care acceptă administrarea culorilor.

Expunere automată continuă

Selectaţi această casetă de selectare pentru a activa automat caracteristica Expunere automată de fiecare dată când faceţi clic pe butonul Examinare sau creaţi, mutaţi sau redimensionaţi o zonă text activă în fereastra Examinare. Această setare este disponibilă doar dacă este selectat Control culori.

Afişare Gamma

Vă permite să alegeţi setarea gamma pentru spaţiul de culoare standard. Puteţi alege 1,8 sau 2,2. Dacă nu ştiţi sigur ce valoare să folosiţi, lăsaţi setarea la valoarea implicită.
Notă:
  • Dacă utilizaţi aplicaţia cu funcţia PRINT Image Matching activată, nu puteţi modifica valoarea gamma în caseta Afişare Gamma.
  • Această setare este disponibilă când este selectat Control culori.

Cursorul Nivel de expunere automată

Cursorul Nivel de expunere automată vă permite să modificaţi nivelul expunerii automate. Dacă mişcaţi cursorul spre stânga (Scăzut), imaginea devine mai naturală. Dacă îl mişcaţi spre dreapta (Înalt), imaginea devine mai vie.
Scăzut este potrivit pentru retuşarea unei imagini după scanare. Înalt este potrivit pentru imprimarea imaginii fără retuşarea acesteia.
Notă:
Setarea Nivel de expunere automată este reflectată pe graficul curbei de ton din caseta de dialog Corecţie ton. Nume curbă de ton este setat la Auto.

Butonul Valoare recomandată

Acesta restaurează setările la un nivel recomandat de Epson, care este cel mai potrivit pentru modelul particular de scaner şi pentru tipul de document.

ICM (pentru Windows) / ColorSync (pentru Macintosh)

Această setare vă permite să utilizaţi sistemul de administrare a culorilor disponibil pentru computerul dvs.: ICM pentru Windows sau ColorSync pentru Macintosh. Dacă selectaţi această setare, setările prezentate mai jos devin disponibile. Imaginea scanată este convertită în conformitate cu aceste setări înainte de a fi salvată sau transmisă către o aplicaţie compatibilă TWAIN. Dacă dispozitivele dvs. de ieşire (imprimantă şi monitor) nu acceptă ICM sau ColorSync, nu selectaţi această casetă de selectare.
Notă:
Dacă este selectat ICM şi se utilizează caracteristica de expunere automată, în funcţie de imagine, un fundal alb ar putea deveni alb pal sau o porţiune neagră ar putea deveni negru smoală.

Sursă (Scaner)

Alegeţi din această casetă listă un profil de culoare pentru scanerul pe care îl utilizaţi. Epson recomandă selectarea EPSON Standard atunci când se utilizează un scaner Epson.

Ţintă

Selectaţi din această casetă listă un profil ICC care se potriveşte monitorului sau altui dispozitiv de ieşire (cum ar fi imprimanta). Pentru a utiliza un profil color sRGB, selectaţi sRGB. Aceasta este setarea implicită pentru Windows. Pentru a utiliza acelaşi profil de culoare care este utilizat curent de monitorul computerului dvs., selectaţi Monitor RGB. Aceasta este setarea implicită pentru Macintosh.
Notă:
Dacă profilurile ICC pentru Adobe RGB, Apple RGB şi Color Match RGB sunt instalate, aceste selecţii sunt adăugate la listă.

Afişare examinare folosind compensare monitor

Imaginea de examinare este afişată cu compensare, utilizând motorul ICM sau ColorSync.
Selectarea acestei casete de selectare vă permite să potriviţi culorile imaginilor pe care le vizualizaţi în Epson Scan cu cele vizualizate în Adobe Photoshop 5.0 sau o versiune ulterioară. Din moment ce alte aplicaţii nu acceptă această caracteristică, Epson recomandă să nu selectaţi această casetă de selectare.

Fără corecţie de culoare

Vă permite să scanaţi imagini fără vreo ajustare a calităţii imaginii. Selectaţi această setare pentru cele mai bune rezultate dacă vă realizaţi propriul profil de culoare sau dacă folosiţi un dispozitiv de calibrare a culorilor.
Notă:
Dacă este selectat Fără corecţie de culoare, toate instrumentele de ajustare a imaginii sunt estompate şi nu sunt disponibile.
Sus

Meniul AAD (disponibil doar pentru un model specific)

Acest meniu vă permite să efectuaţi o varietate de setări referitoare la Alimentatorul automat de documente (disponibil doar pentru un model specific).

Potrivire imagini faţă şi verso în timpul scanării duplex

În funcţie de direcţia documentului aşezat pe masă, este posibil ca imaginea scanată de pe verso să fie rotită cu 180 de grade. Puteţi utiliza această caracteristică pentru a roti imaginea cu 180 de grade, astfel încât să aibă direcţia corectă.
Notă:
  • Dacă această casetă de selectare este bifată, nu puteţi crea marcaje.
  • Este posibil să apară un mesaj de eroare şi este posibil să nu puteţi scana dacă rezoluţia este peste 600 dpi, tipul imaginii este setat la Color 48 biţi sau Tonuri de gri 16 biţi.
  • Dacă oblicitatea documentului este stabilită la mai mult de un grad, imaginea ar putea să nu fie corectată.
Sus

Meniul Dimensiune film (disponibil doar pentru un model specific)

Acest meniu vă permite să efectuaţi o setare pentru un film de format mediu.
Notă:
  • În funcţie de această setare, se poate seta o examinare cu imagine redusă de format mediu.
  • În funcţie de modelul scanerului dvs., este posibil ca această caracteristică să nu fie disponibilă.

Dimensiune film format mediu

Vă permite să selectaţi una dintre următoarele cinci dimensiuni de film de format mediu: 6×4,5, 6 × 6, 6×7, 6×8 sau 6×9.
Sus

Meniul Altul

Acest meniu vă permite să efectuaţi alte setări pentru Epson Scan.

Corectare oblicitate doc.

Documentele aşezate oblic pot fi corectate automat. Această casetă de selectare nu este selectată în mod implicit.
Notă:
  • Această setare nu este aplicată când Film este selectat ca Tip document.
  • Această caracteristică este destinată doar documentelor şi nu poate fi utilizată în cazul fotografiilor.

Îmbunătăţire banding pe vert.

Dacă scanaţi documente cu suprafaţă metalică, selectaţi această casetă de selectare pentru a elimina modelele cu dungi sau cu puncte din imaginile scanate.
Notă:
  • Este posibil ca această caracteristică să nu fie eficientă pentru toate documentele cu suprafaţă metalică.
  • Această caracteristică este activată doar dacă specificaţi Reflectiv pentru setarea Tip document.
  • Procesarea pentru această caracteristică măreşte durata de scanare.
  • În funcţie de modelul scanerului dvs., este posibil ca această caracteristică să nu fie disponibilă.
  • Această caracteristică nu este disponibilă în Mod automat complet.
  • Nu puteţi vedea efectele acestei caracteristici în fereastra Examinare.
  • Dacă selectaţi această caracteristică şi selectaţi Netezire culori pentru Tip imagine, în locul opţiunii Netezire culori se va aplica opţiunea Color 24 biţi.
  • Când selectaţi această caracteristică, nu se aplică următoarele ajustări: Segmentarea automată a ariei, Scădere şi Intensificare culoare din setările Opţiune imagine.

Afişare textură

Dacă scanaţi documente texturate, cum ar fi carduri cu mesaje, selectaţi această casetă de selectare pentru a păstra textura în imaginea scanată. Această casetă de selectare nu este selectată în mod implicit.
Notă:
  • În funcţie de modelul scanerului dvs., este posibil ca această caracteristică să nu fie disponibilă.
  • Procesarea pentru această caracteristică măreşte durata de scanare.
  • Dacă selectaţi această casetă de selectare după examinare, executaţi din nou funcţia de examinare pentru a confirma efectul Afişare textură.
  • Această caracteristică nu este disponibilă în Mod automat complet.
  • Această caracteristică nu este disponibilă în cazul scanării filmelor.
  • DIGITAL ICE Technology nu este disponibilă când această casetă de selectare este selectată şi este selectat un document reflectiv ca Tip document.
  • Această casetă de selectare este neselectată când reporniţi Epson Scan.

Salvare setări

Salvează imaginea de examinare şi setările sale asociate după ce scanaţi sau închideţi Epson Scan.

Zonă de lucru

Afişează folderul pentru salvarea fişierelor temporare necesare pentru unele operaţiuni pe imagine şi spaţiul liber al unităţii pentru folderul respectiv.
Dacă doriţi să schimbaţi unitatea, faceţi clic pe butonul [image] şi selectaţi o unitate de pe listă.
Nu se afişează unităţile de stocare în reţea sau cele amovibile.

Butonul Resetare toate

Faceţi clic pe acest buton pentru a restaura toate setările Epson Scan la valorile implicite şi pentru a închide Epson Scan. Orice modificări pe care le-aţi efectuat pe setările Epson Scan vor fi pierdute atunci când faceţi clic pe acest buton.


Fereastra Examinare

Imag. redusă
Normal
Focalizarea automată/Focalizarea manuală
Fereastra Densitometru
Înainte de a scana o imagine, puteţi utiliza fereastra Examinare pentru a vedea efectele majorităţii setărilor Epson Scan şi pentru a efectua ajustări suplimentare asupra imaginii.
Notă:
  • Pot apărea diferenţe între imaginea de examinare şi imaginea de scanare finală.
  • Fereastra Examinare nu este disponibilă în Mod automat complet sau în Mod acasă, dacă Alimentatorul multiplu de fotografii este instalat.

Imag. redusă

Metoda de examinare în imagini reduse vă permite să examinaţi mai multe imagini într-un aspect de miniaturi. Epson Scan localizează automat cadrele filmului sau ale fotografiilor şi aplică funcţia Expunere automată la fiecare imagine.
Notă:
Dacă scanerul dvs. nu poate detecta imaginile din scaner sau dacă imaginile sunt ascunse parţial sau grupate într-un mod nedorit atunci când sunt afişate ca imagini reduse, consultaţi Rezolvarea problemelor în Ghidul utilizatorului pentru mai multe detalii.

Cadru

Butonul Rotire

Faceţi clic pe butonul [image] Rotire pentru a roti imaginea selectată cu 90 de grade.

Butonul Oglindire

Faceţi clic pe butonul [image] Oglindire pentru a preschimba imaginea selectată cu imaginea în oglindă. Sub imaginea oglindită apare o pictogramă mică.

Butonul Ştergere Zonă text activă

Faceţi clic pe butonul [image] Ştergere zonă text activă pentru a elimina zona text activă curent.

Butonul Toate

Faceţi clic pe acest buton pentru a activa toate imaginile reduse.

Dimensiune

Butonul Imagine redusă <Mare>

Afişează examinări cu imagini reduse de dimensiuni mari.

Butonul Imagine redusă <Mică>

Afişează examinări cu imagini reduse de dimensiuni mici.

Butonul Dimensiune reală pt. 1 cadru

Afişează examinarea cu imagine redusă selectată la dimensiune reală.
În examinarea la dimensiune reală puteţi modifica imaginea utilizând butoanele [image] Anterior şi [image] Următor.
Sus

Normal

Metoda de examinare normală vă permite să vizualizaţi întreaga imagine de examinare şi efectele setărilor efectuate.

Butonul Panoram.

Faceţi clic pe acest buton pentru mărire pe o zonă selectată (cadru zonă text activă) din imagine. O variantă mărită a selecţiei apare în meniul Panoram., permiţându-vă să vedeţi în detaliu efectele setărilor dvs.
Butonul Panoram. se transformă în butonul Reală la afişarea Panoram..
Notă:
Dacă scanaţi documente utilizând Alimentatorul automat de documente, nu puteţi utiliza caracteristica de panoramare.

Butonul Reală

Faceţi clic pe acest buton pentru a afişa imaginea în examinare la dimensiune reală. Butonul Reală se transformă în butonul Panoram. la afişarea Reală.

Butonul Rotire la stânga

Imaginea este rotită în sens contrar acelor de ceasornic.

Butonul Rotire la dreapta

Imaginea este rotită în sensul acelor de ceasornic.

Zonă text activă

O zonă text activă este un cadru dimensionabil care determină care parte şi cât din imagine va fi scanată. Puteţi efectua până la 50 de zone text active.
Notă:
  • Dacă scanaţi documente folosind alimentatorul automat de documente sau alimentatorul multiplu de fotografii, puteţi crea doar un singur marcaj.
  • Dacă utilizaţi Încărcătorul automat de film, puteţi crea zone text active cu o dimensiune de până la 35 mm.

Butonul Ştergere zonă text activă

Faceţi clic pe butonul [image] Ştergere zonă text activă sau apăsaţi tasta Ştergere de pe tastatură pentru a şterge zona text activă curent.

Butonul Dublare zonă text activă

Faceţi clic pe butonul [image] Dublare zonă text activă pentru a crea o zonă text activă de aceleaşi dimensiuni cu zona text activă curent. Marcajul dublat poate fi mutat la locul dorit de dumneavoastră.

Butonul Localizare automată

Făcând clic pe butonul [image] Localizare automată, dimensiunea zonei text active este ajustată automat la dimensiunea unei imagini. Dacă există mai multe imagini, caracteristica Localizare automată funcţionează pentru toate zonele text active care sunt activate curent.

Indicatorul numărului de zone text active

Afişează numărul total de zone text active în fereastra Examinare.

Butonul Toate

Faceţi clic pe acest buton pentru a activa toate zonele text active.
Notă:
De asemenea, puteţi să selectaţi mai multe zone text active făcând clic pe zonele text active, în timp ce menţineţi apăsată tasta Ctrl (Windows) sau tasta shift (Macintosh) pe tastatură.
Pentru a elibera toate zonele text active, faceţi clic pe una dintre ele.
Sus

Focalizarea automată/Focalizarea manuală

Notă:
Aceste butoane apar doar în cazul scanerelor care dispun de mecanism de focalizare ajustabil.

Butonul Focalizare automată (disponibil doar pentru un model specific)

Faceţi clic pe butonul [image] Focalizare automată pentru a ajusta automat poziţia de focalizare. Când faceţi clic pe acest buton, valoarea actuală a poziţiei de focalizare este indicată de indicatorul poziţiei de focalizare. Acesta este deosebit de util atunci când folosiţi tipuri speciale de filme, cum ar fi negativele sau pozitivele, deoarece scanerul ajustează focalizarea pentru a compensa distanţa suplimentară dintre film şi masa de documente a scanerului.

Butonul Focalizare manuală (disponibil doar pentru un model specific)

Faceţi clic pe butonul [image] Focalizare manuală pentru a deschide caseta de dialog Focalizare în care puteţi efectua ajustările poziţiei de focalizare. Pentru detalii, consultaţi Caseta de dialog Focalizare (disponibilă doar pentru un model specific).

Butonul Selecţie focalizare duală (disponibil doar pentru un model specific)

Faceţi clic pe butonul [image] [image] Selecţie focalizare duală pentru a selecta o poziţie de focalizare de 0,0 sau 2,5.

Densitometru

Faceţi clic pe butonul [image] Densitometru pentru a deschide fereastra Densitometru. Pentru detalii, consultaţi Fereastra Densitometru.
Sus

Fereastra Densitometru

Această casetă de dialog indică valorile RGB (roşu, verde, albastru) şi proprietăţile de luminozitate ale pixelilor luaţi în eşantion în fereastra Examinare. Dacă Alb negru este selectat ca Tip imagine, doar proprietatea bitului este afişată în fereastra Densitometru.
Mutaţi cursorul pe un punct al imaginii în fereastra Examinare pentru a lua un eşantion al pixelilor din zona respectivă. Puteţi lua eşantion dintr-o zonă de 1 × 1 pixeli, 3 × 3 pixeli sau 5 × 5 pixeli. Pentru a modifica zona de eşantionare, menţineţi apăsată tasta Ctrl pe tastatură şi apăsaţi tasta E în mod repetat. Pătratul din centrul imaginii din fereastra Densitometru îşi schimbă dimensiunea corespunzător cu zona de eşantionare.
Notă:
De asemenea, puteţi să modificaţi numărul de pixeli care să fie luaţi în eşantion din meniul Examinare al casetei de dialog Configurare. Pentru detalii, consultaţi Caseta de dialog Configurare.
Dacă efectuaţi orice modificări asupra imaginii examinate care afectează calitatea imaginii, puteţi vizualiza valorile pentru imaginea originală în coloana Înain., iar rezultatele modificărilor dvs. în coloana După.


Caseta de dialog Ajustare histogramă

Histogramă
Vizualizator curbă de ton
Intensitate balanţă de gri
Butonul Reiniţializ.
În caseta de dialog Ajustare histogramă puteţi specifica nivelurile de lumină, umbră şi gamma.
Notă:
Pentru utilizatorii Windows: puteţi ascunde caseta de dialog, făcând dublu clic pe bara de titlu a acesteia. Faceţi din nou dublu clic pe bara de titlu pentru a afişa caseta de dialog.

Histogramă

Puteţi ajusta valorile de lumină, umbră şi gamma pentru diferite culori.

Canal

Faceţi clic pe un buton de lângă culoarea pe care doriţi să o ajustaţi utilizând histograma.

Histogramă

Afişează histograma culorii selectate sau a setului de culori. Axa x reprezintă nivelul umbrei, gamma şi al luminii de la stânga; axa y reprezintă cantitatea de apariţie a nivelului.

Editorul de intrare al histogramei

Puteţi ajusta nivelurile de intrare de lumină, umbră şi gamma prin glisarea triunghiurilor aflate direct sub histogramă sau prin introducerea unei valori în caseta de text de sub triunghiuri.
Puteţi de asemenea să setaţi nivelul de lumină, umbră sau gamma, utilizând pipeta. Faceţi clic pe butonul pipetă din partea dreaptă a casetei de text. Indicatorul mouse-ului devine o pipetă, cu mişcarea restricţionată în interiorul ferestrei Examinare. Mutaţi pipeta în punctul pe care doriţi să îl selectaţi ca lumină, umbră sau gamma, apoi faceţi clic pe el. Luminozitatea pixelului din punctul pe care faceţi clic se va seta ca nivel de lumină, umbră sau gamma.
Notă:
  • Pentru a modifica pipeta înapoi în indicator de mouse, apăsaţi tasta Esc de pe tastatură.
  • Puteţi specifica numărul de pixeli de eşantionat în meniul Examinare al casetei de dialog Configurare. Pentru detalii, consultaţi Caseta de dialog Configurare.

Editorul de ieşire al histogramei

Puteţi ajusta nivelurile de ieşire pentru lumină şi umbră prin introducerea unei valori în caseta de text de lângă Ieşire sau prin glisarea triunghiurilor aflate direct deasupra casetelor de text.
Sus

Vizualizator curbă de ton

Afişează forma setărilor actuale ale casetei de dialog Ajustare histogramă. Axa x reprezintă luminozitatea originalului (valoare de intrare), iar axa y reprezintă luminozitatea imaginii scanate (valoare de ieşire).
Notă:
În Vizualizator curbă de ton, nu puteţi efectua ajustări majore ale curbei de ton. Pentru a efectua ajustări majore, faceţi clic pe butonul Corecţie ton. Pentru detalii, consultaţi Caseta de dialog Corecţie ton.

Butoanele Selecţie mod pentru forma curbei Lumină/Umbră

Butoanele [image] din partea stânga jos şi dreapta sus a curbei de ton vă permit să modificaţi vârfurile curbei de ton. Faceţi clic pe buton, apoi faceţi clic pe Soft, Intensif. sau Normal pentru a selecta setarea dorită. Lângă setarea selectată se va afişa un semn de bifare.

Butonul Afişare ieşire

Histograma din caseta de dialog Ajustare histogramă se bazează pe versiunea scanată a imaginii originale. Pentru a vedea efectele pe care setările de corecţie a imaginii o au asupra histogramei, faceţi clic pe butonul Afişare ieşire şi menţineţi-l apăsat. Orice ajustări pe care le-aţi efectuat în casetele de dialog Ajustare histogramă, Corecţie ton şi Ajustare imagine sunt reflectate în noua histogramă. Eliberaţi butonul pentru a reveni la histograma scanării originale.
Notă:
Dacă imaginea nu este examinată, butonul Afişare ieşire este estompat şi nu este disponibil.
Sus

Intensitate balanţă de gri

Vă permite să îndepărtaţi o nuanţă (tonalitate) dintr-o anumită culoare.
Faceţi clic pe butonul pipetă din partea dreaptă a casetei de text. Indicatorul mouse-ului devine o pipetă, cu mişcarea restricţionată în interiorul ferestrei Examinare. Mutaţi pipeta peste o culoare a cărei intensitate a balanţei de gri doriţi să o ajustaţi, apoi faceţi clic pe culoare. Pentru a modifica nivelul de intensitate a balanţei de gri a culorii selectate, deplasaţi controlul de tip glisor spre stânga sau dreapta sau introduceţi o valoare în caseta de text.
Puteţi introduce o valoare între 0 şi 100. Dacă specificaţi 100, nuanţa culorii este eliminată complet, iar pixelul ales devine gri.
Notă:
  • Dacă Tip imagine este setat la o altă valoare decât Color 48 biţi, Color 24 biţi sau Netezire culori, cursorul Intensitate balanţă de gri şi caseta de text sunt estompate şi nu sunt disponibile.
  • Pentru a modifica pipeta înapoi în indicator de mouse, apăsaţi tasta Esc de pe tastatură.
  • Puteţi specifica numărul de pixeli de eşantionat în meniul Examinare al casetei de dialog Configurare. Pentru detalii, consultaţi Caseta de dialog Configurare.
Sus

Butonul Reiniţializ.

Faceţi clic pe butonul Reiniţializ. pentru a reveni la valorile implicite.


Caseta de dialog Ajustare imagine

Luminoz.
Contrast
Saturaţie
Balanţă culori
Butonul Reiniţializ.
În caseta de dialog Ajustare imagine puteţi modifica luminozitatea şi setările balanţei de culori.
Notă:
Pentru utilizatorii Windows: puteţi ascunde caseta de dialog, făcând dublu clic pe bara de titlu a acesteia. Faceţi din nou dublu clic pe bara de titlu pentru a afişa caseta de dialog.

Luminoz.

Consultaţi Luminoz. pentru informaţii detaliate.
Sus

Contrast

Consultaţi Contrast pentru informaţii detaliate.
Sus

Saturaţie

Puteţi ajusta densitatea unei culori. O saturaţie mai ridicată face ca culoarea să pară mai bogată, iar o saturaţie mai scăzută o face mai pală.
Notă:
Dacă tipul imaginii este setat la o altă valoare decât Color 48 biţi, Color 24 biţi sau Netezire culori, cursorul şi caseta de text Saturaţie sunt estompate şi nu sunt disponibile.
Sus

Balanţă culori

Puteţi ajusta nivelul cel mai luminos al unei anumite culori: Cian, Magenta sau Galben. Creşterea valorii face culoarea mai slabă, descreşterea o face mai puternică.
Notă:
Dacă tipul imaginii este setat la o altă valoare decât Color 48 biţi, Color 24 biţi sau Netezire culori, cursorul şi caseta de text Saturaţie sunt estompate şi nu sunt disponibile.
Sus

Butonul Reiniţializ.

Faceţi clic pe butonul Reiniţializ. pentru a reveni la valorile implicite.


Caseta de dialog Corecţie ton

Nume curbă de ton
Editorul pentru curba de ton
Butonul Reiniţializ.
În caseta de dialog Corecţie ton puteţi ajusta curba de ton pentru culori individuale.
Notă:
Pentru utilizatorii Windows: puteţi ascunde caseta de dialog, făcând dublu clic pe bara de titlu a acesteia. Faceţi din nou dublu clic pe bara de titlu pentru a afişa caseta de dialog.

Nume curbă de ton

Caracteristica Corecţie ton oferă curbe predefinite de corecţie a tonului care vă permit să ajustaţi contrastul în interiorul unei imagini. Lista Nume curbă de ton oferă şase dintre cele mai utilizate curbe de corecţie a tonului, descrise mai jos.
Notă:
Dacă opţiunea Nivel de expunere automată din meniul Color al casetei de dialog Configurare este setată, este posibil ca rezultatul acesteia să afecteze graficul curbei de ton şi opţiunea Nume curbă de ton.

Setare | Descriere
Liniar | O curbă de ton liniară nu are corecţie de ton şi setarea implicită. Folosiţi această setare dacă vă mulţumeşte tonul imaginii de examinare.
Luminare | Ajustează imaginile mai întunecoase (cum ar fi filmul subexpus) astfel încât să devină uşor mai luminoase.
Întunecat | Ajustează imaginile mai luminoase (cum ar fi filmul supraexpus) astfel încât să devină uşor mai întunecoase.
Contrast plat | Aplatizează imaginile cu contrast ridicat ca să arate mai natural.
Contrast ridicat | Creşte contrastul imaginilor mate.
Deschidere umbră | Îmbunătăţeşte detaliile din zonele întunecoase ale imaginii.
Pentru a selecta o setare de corecţie de ton predefinită sau particularizată, faceţi clic pe săgeata din dreapta casetei listă. Editorul pentru curba de ton se va modifica corespunzător.
Puteţi să vă adăugaţi propriile curbe la lista Nume curbă de ton. După ce efectuaţi setările curbei de ton după preferinţe, numele afişat în caseta Nume curbă de ton se modifică în Definit de utilizator. Introduceţi un nume nou în caseta Nume curbă de ton, apoi faceţi clic pe butonul Salvare.
Pentru a şterge o setare din listă, selectaţi numele setării din listă, apoi faceţi clic pe butonul Ştergere.
Sus

Editorul pentru curba de ton

Puteţi ajusta curba de ton, ceea ce ajută la asigurarea unor culori bine echilibrate ale imaginii.

Canal

Faceţi clic pe un buton de lângă culoarea pe care doriţi să o ajustaţi. Dacă butonul superior de lângă setul de culori roşu/verde/albastru este selectat, ajustările dvs. vor afecta toate cele trei culori. Selectarea uneia dintre celelalte butoane vă permite să ajustaţi individual culorile roşu, verde sau albastru.

Editorul pentru curba de ton

Vă permite să modificaţi forma curbei de ton. Axa x reprezintă luminozitatea originalului (valoare de intrare), iar axa y reprezintă luminozitatea imaginii scanate (valoare de ieşire).
Editorul pentru curba de ton are două puncte fixate: (0, 0) şi (255, 255). În plus, puteţi crea paisprezece puncte fixe în interiorul editorului pentru curba de ton. Pentru a crea un punct fixat, deplasaţi indicatorul mausului în interiorul editorului pentru curba de ton. Indicatorul devine un set cruce. Faceţi clic în locul pe care doriţi să îl selectaţi ca punct fixat. Punctul pe care faceţi clic devine un nou punct fixat.
Pe punctul fixat apare un pătrat negru, indicând că acela este punctul fixat actual pe care l-aţi ajustat cel mai recent. Când indicatorul mausului este poziţionat în apropierea punctului fixat, acesta se transformă într-o săgeată, permiţându-vă să mutaţi punctul. Selectaţi punctul fixat pe care doriţi să îl mutaţi, apoi glisaţi-l.
Pentru a şterge puncte fixate, selectaţi-le cu o săgeată. Glisaţi şi fixaţi săgeata într-o zonă care este peste punctul vecin existent.

Valorile de Intrare şi Ieşire

Acestea sunt valorile de Intrare şi Ieşire care corespund poziţiilor punctelor fixe actuale în interiorul editorului pentru curba de ton. Aceste valori se modifică dacă glisaţi un punct în editorul pentru curba de ton. În mod alternativ, aici puteţi de asemenea să introduceţi valori pentru a modifica forma curbei. Fiecare valoare poate fi ajustată în gama cuprinsă între 0 şi 255.
Sus

Butonul Reiniţializ.

Faceţi clic pe butonul Reiniţializ. pentru a reveni la valorile implicite.


Caseta de dialog Focalizare (disponibilă doar pentru un model specific)

Bara de glisare pentru poziţia de focalizare
Caseta Poziţie focalizare
În caseta de dialog Focalizare puteţi efectua ajustări ale poziţiei de focalizare.
Notă:
Această casetă de dialog apare doar în cazul scanerelor care dispun de mecanism de focalizare ajustabil.
Dacă faceţi clic pe butonul Focalizare manuală în fereastra Examinare, este afişată caseta de dialog Focalizare, permiţându-vă să efectuaţi următoarele setări.

Bara de glisare pentru poziţia de focalizare

Ajustează poziţia de focalizare în gama cuprinsă între -2,0 şi 6,0.
Sus

Caseta Poziţie focalizare

Afişează poziţia de focalizare curentă. Puteţi schimba poziţia de focalizare introducând o valoare din gama cuprinsă între -2.0 şi 6.0.


Caseta de dialog Paletă de culori

Paletă de culori
Butonul Reiniţializ.
În caseta de dialog Paletă de culori puteţi ajusta cu precizie culorile de semiton, cum ar fi culoarea pielii, fără modificări prea mari ale părţilor luminoase sau umbrite. Utilizaţi această caracteristică după ce aţi ajustat imaginea cu funcţia Restaurare culori, Expunere automată sau alte funcţii de ajustare a culorilor.

Paletă de culori

Setare | Descriere
Butonul Aplicare culoare | Aplică o culoare ajustată în paleta de culori într-un loc specificat în imaginea de examinare. Dacă faceţi clic pe buton, forma cursorului se modifică în [image] sau [image] .
Butonul Extractor culori | Selectează zona şi culoarea pe care doriţi să la ajustaţi în imaginea de examinare. Culoarea selectată este setată drept culoarea de bază a paletei de culori. Dacă faceţi clic pe buton, forma cursorului se modifică în [image] sau [image] .
Butonul Aplicare în paletă | Setează o culoare salvată în zona de salvare la culoarea de bază a paletei de culori.
Butonul Salvare | Salvează culoarea de bază a paletei de culori în zona de salvare.

Eşantionarea unei culori dintr-o imagine

Faceţi clic pe [image] pictograma Paletă de culori.
Faceţi clic pe [image] pictograma extractor de culori. Cursorul se modifică într-o pipetă.
În fereastra Examinare, faceţi clic pe culoarea care necesită ajustare din imagine.
Culoarea selectată este mutată în celula din centrul ferestrei Paletă de culori cu variaţii de nuanţă în celulele înconjurătoare.
Selectaţi celula care conţine nuanţa pe care doriţi să o utilizaţi pentru a ajusta culoarea din imagine. Această culoare devine culoarea celulei din centru, iar modificarea culorii este reflectată în imagine.
Notă:
De asemenea, puteţi utiliza celulele aflate în partea dreaptă a zonei de ajustare pentru a modifica luminozitatea, dacă este necesar.

Aplicarea unei culori la o imagine

Faceţi clic pe [image] pictograma Paletă de culori.
Selectaţi celula care conţine nuanţa pe care doriţi să o utilizaţi pentru a ajusta culoarea din imagine. Această culoare devine culoarea celulei din centru.
Notă:
De asemenea, puteţi utiliza celulele aflate în partea dreaptă a zonei de ajustare pentru a modifica luminozitatea, dacă este necesar.
Faceţi clic pe [image] pictograma aplicator de culori. Cursorul se modifică într-o picătură.
În fereastra Examinare, faceţi clic pe culoarea care necesită ajustare din imagine. Modificarea culorii este reflectată în imagine.
Sus

Butonul Reiniţializ.

Anulează orice ajustare de culoare efectuată cu [image] pictograma extractor de culori sau [image] aplicator de culori. Puteţi anula doar acţiunea anterioară dacă aţi utilizat [image] pictograma extractor de culori sau [image] aplicator de culori de mai multe ori.


Caseta de dialog Setări salvare fişier

Locaţie
Nume fişier (prefix + număr din 3 cifre)
Format imagine
Suprascriere orice fişiere cu acelaşi nume
Se afişează această casetă de dialog înainte de următoarea scanare
Deschidere foldere imagine după scanare
Afişare dialog Adăugare pagină după scanare
În caseta de dialog Setări salvare fişier puteţi specifica un format de imagine şi un nume de fişier.
Notă:
Această caracteristică este disponibilă doar dacă Epson Scan este pornit independent de aplicaţiile compatibile TWAIN.

Locaţie

Indică folderul în care se salvează fişiere de imagine.
Prin setările iniţiale, Spaţiul de lucru este setat pentru Altul. Pentru a schimba folderul, selectaţi Altul, faceţi clic pe butonul Răsfoire (pentru utilizatorii Windows) sau pe butonul Alegeţi (pentru utilizatorii Macintosh) şi selectaţi sau creaţi folderul în caseta de dialog.
Sus

Nume fişier (prefix + număr din 3 cifre)

Puteţi specifica un nume de fişier pentru imaginea scanată. Numele fişierului este o combinaţie de prefix şi un număr specificat aici.

Prefix

Specificaţi porţiunea de început a numelor de fişier.
Notă:
  • Pentru utilizatorii Windows, următoarele caractere nu pot fi utilizate în Prefix. \, /, :, ., *, ?, ", <, >, │
  • Pentru utilizatorii Macintosh: semnul două puncte (:) nu poate fi utilizat în prefix.
  • Numărul trebuie să fie compus din 3 cifre. Dacă salvaţi în formatul MS-DOS 8.3, asiguraţi-vă ca prefixul să nu depăşească 5 caractere alfanumerice.

Număr pornire

Specificaţi numărul care să fie adăugat la sfârşitul numelui de fişier. Numărul va creşte cu unu pentru fiecare fişier succesiv.
Sus

Format imagine

Puteţi efectua setări referitoare la formatul imaginii pentru salvarea imaginilor scanate.

Tip

Alegeţi un tip de format de imagine.
Formatul (Extensia fişierului) | Explicaţia
BITMAP (*.bmp) (doar Windows) | Format de fişier de imagine standard, folosit în Windows. Majoritatea aplicaţiilor Windows, inclusiv aplicaţiile de procesare a textelor pot citi şi crea fişiere în acest format.
JPEG(*.jpg) | Format de fişier comprimat. Calitatea de comprimare poate fi selectată; formatul JPEG permite o rată de compresie relativ mare. Cu toate acestea, cu cât rata de compresie este mai mare, cu atât scade mai mult calitatea imaginii. (Reţineţi că informaţiile originale nu pot fi restaurate.) În plus, calitatea se deteriorează de fiecare dată când informaţiile sunt salvate. Este recomandat formatul TIFF pentru cazurile în care modificările, retuşările şi alte operaţii similare sunt necesare. Puteţi adăuga un profil ICC (informaţii despre reproductibilitatea culorilor imaginii scanate) la imagine.
Multi-TIFF (*.tif) | Format TIFF în care mai multe pagini sunt salvate în acelaşi fişier. Dacă scanaţi documente cu alimentatorul automat de documente sau prin mai multe scanări, toate documentele scanate sunt stocate în acelaşi fişier. (În cazul altor formate, fiecare document este salvat într-un fişier separat.) Cu toate acestea, pentru deschiderea fişierelor Multi-TIFF aveţi nevoie de o aplicaţie care să accepte acest format.
PDF(*.pdf) | Format de documente care este independent de platformă. Dacă scanaţi documente cu alimentatorul automat de documente sau prin mai multe scanări, toate documentele scanate sunt stocate în acelaşi fişier. Dacă salvaţi imagini color sau în tonuri de gri în PDF, puteţi selecta o calitate de comprimare.
Pict (*.pct) (doar Macintosh) | Format de fişier de imagine standard pentru Macintosh. Aproape toate aplicaţiile software pentru Macintosh (cum ar fi pachete software pentru procesarea textelor) acceptă formatul PICT.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching este o metodă standardizată de înregistrare a unei game mai mari de informaţii de culoare în vederea îmbunătăţirii calităţii imaginilor scanate. Utilizând o imprimantă compatibilă cu PRINT Image Matching, puteţi obţine fără efort rezultate care prind viaţă printr-o gamă dinamică de culori strălucitoare. Notă: Informaţiile PRINT Image Matching nu modifică informaţiile din imagine şi nici modul în care imaginea este afişată pe monitorul unui computer.
TIFF (*.tif) | Format de fişier creat pentru schimbul de date între multe aplicaţii, cum ar fi pachetele software de grafică sau de DTP. Puteţi specifica tipul de compresie. Puteţi adăuga un profil ICC (informaţii despre reproductibilitatea culorilor imaginii scanate) la imagine.

Butonul Opţiuni

Faceţi clic pe acest buton pentru a deschide caseta de dialog pentru setarea detaliilor referitoare la tipul de imagine selectat curent. Setările detaliate pe care le efectuaţi apar lângă Detalii. În funcţie de tipul selectat al imaginii, este posibil ca butonul Opţiuni să fie estompat şi să devină indisponibil.
Sus

Suprascriere orice fişiere cu acelaşi nume

Selectaţi această casetă de selectare pentru a suprascrie orice fişiere existente care au acelaşi nume de fişier ca numele de fişier desemnat pentru imaginea scanată.
Sus

Se afişează această casetă de dialog înainte de următoarea scanare

Selectaţi această casetă de selectare pentru afişarea casetei de dialog Setări salvare fişier înainte de următoarea scanare.
Dacă această casetă de selectare nu este selectată, la următoarea scanare imaginile scanate vor fi salvate conform setărilor anterioare.
Notă:
  • Această casetă de selectare este estompată şi nu este disponibilă când deschideţi această casetă de dialog în Mod automat complet.
  • Când caseta de selectare Se afişează această casetă de dialog înainte de următoarea scanare este selectată şi se scanează în Mod automat complet, caseta de dialog Setări salvare fişier nu va fi afişată automat după pornirea Epson Scan.
Sus

Deschidere foldere imagine după scanare

Dacă selectaţi această casetă de selectare, Windows Explorer (Windows) sau Finder (Macintosh) deschide automat folderul în care este salvată imaginea scanată când Epson Scan termină scanarea.
Sus

Afişare dialog Adăugare pagină după scanare

Selectaţi această casetă de selectare pentru a afişa caseta de dialog Confirmare de adăugare pagină când selectaţi PDF sau Multi-TIFF ca format de salvare.
Deselectaţi această casetă de selectare dacă doriţi să salvaţi documentul imediat după scanare, în caz contrar caseta de dialog Confirmare de adăugare pagină va apărea de fiecare dată când salvaţi documentul.
Notă:
Această caracteristică este disponibilă doar dacă Epson Scan este pornit independent de aplicaţiile compatibile TWAIN.


Fereastra principală Mod automat complet

Butonul Scanare
Butonul Particularizare
Se afişează această casetă de dialog înainte de următoarea scanare
Butonul Pauză
Mod automat complet face scanarea simplă, scutindu-vă de efectuarea unor setări sau ajustări complexe.
Notă:
  • Dacă scanerul nu poate detecta imagini sau dacă imaginile sunt ascunse parţial sau nu sunt poziţionate corect la scanarea în Mod automat complet, consultaţi Rezolvarea problemelor în Ghidul utilizatorului pentru mai multe detalii.
  • Acest mod nu este disponibil când este instalat Alimentatorul automat de documente.

Butonul Scanare

Faceţi clic pe butonul Scanare pentru a începe scanarea.
Sus

Butonul Particularizare

Faceţi clic pe butonul Particularizare pentru a accesa caseta de dialog Particularizare, în care puteţi efectua setările de bază pentru scanare. Pentru detalii, citiţi Caseta de dialog Particularizare.
Sus

Se afişează această casetă de dialog înainte de următoarea scanare

Selectaţi această casetă de selectare pentru a afişa caseta de dialog Mod automat complet înainte de scanare.
Sus

Butonul Pauză

Faceţi clic pe butonul Pauză pentru oprirea scanării. Apoi apare caseta de dialog Mod automat complet.
Notă:
În timp ce scanarea este în curs, butonul Pauză devine butonul Revocare.


Caseta de dialog Particularizare

Specificaţi tipul documentului pentru Mod automat complet
Specificaţi rezoluţia pentru Mod automat complet
Eliminare praf
Restaurare culori
Orientare automată fotografie
Butonul Setări salvare fişier
În caseta de dialog Particularizare puteţi specifica setarea Mod automat complet.

Specificaţi tipul documentului pentru Mod automat complet

Selectaţi această casetă de selectare pentru a specifica tipul documentului. Aceasta reduce erorile de recunoaştere a tipului documentului şi timpul de încălzire şi accelerează scanarea pentru examinare.
Notă:
Dacă documentul este diferit de tipul de document selectat, este posibil să nu fie recunoscut corect.
Sus

Specificaţi rezoluţia pentru Mod automat complet

Selectaţi această casetă de selectare pentru a specifica setarea rezoluţiei de destinaţie. Aceasta înlocuieşte setările de rezoluţie predefinite (300 dpi), iar Epson Scan va scana imaginile conform setărilor specificate aici.
Consultaţi Rezoluţie pentru informaţii suplimentare.
Sus

Eliminare praf

Consultaţi Eliminare praf pentru informaţii detaliate.
Sus

Restaurare culori

Consultaţi Restaurare culori pentru informaţii detaliate.
Sus

Orientare automată fotografie

Vă permite să ajustaţi automat direcţia imaginii.
Notă:
În funcţie de imagine, este posibil ca funcţia Orientare automată fotografie să nu funcţioneze corespunzător.
Sus

Butonul Setări salvare fişier

Faceţi clic pe acest buton pentru a deschide caseta de dialog Setări salvare fişier, în care puteţi specifica un nume de fişier şi un format de fişier pentru imaginea scanată. Pentru detalii, consultaţi Caseta de dialog Setări salvare fişier.
Notă:
Această caracteristică este disponibilă doar dacă Epson Scan este pornit independent de aplicaţiile compatibile TWAIN.


Fereastra principală Mod acasă

Tip document
Tip imagine
Destinaţie
Ajustare imagine
Butonul Examinare
Butonul Scanare
Butonul Setări salvare fişier
Butonul Configurare
Mod acasă vă permite să ajustaţi setările de imagine de bază pentru imaginile scanate.
Notă:
În Mod acasă nu puteţi utiliza Alimentatorul automat de documente. Dacă doriţi să scanaţi documente utilizând Alimentatorul automat de documente, comutaţi în Mod birou sau în Mod profesional.

Tip document

Selectaţi din această casetă listă tipul documentului care se potriveşte documentului dumneavoastră.
Notă:
Dacă unitatea de transparenţă, cablul capacului de document sau Încărcătorul automat de film nu este conectat la scanerul dvs. setările Film pozitiv, Film negativ color şi Film negativ AN nu mai apar.
Sus

Tip imagine

După efectuarea setării Tip document, efectuaţi setarea tipului imaginii care se potriveşte documentului dvs.
Setare | Descriere
Color | Pentru scanare de înaltă calitate în color pe 24 biţi. Dacă selectaţi Ilustraţie ca Tip document şi Color ca Tip imagine, culorile dintr-o imagine sunt relatate la un număr limitat de culori index.
Tonuri de gri | Pentru scanare de înaltă calitate în tonuri de gri pe 8 biţi.
Alb negru | Pentru scanarea desenelor liniare sau a imaginilor alb negru în calitate de schiţă. Dacă selectaţi Film negativ color sau Film negativ AN ca Tip document, Alb negru este estompat şi nu este disponibil.
Sus

Destinaţie

Setarea Destinaţie vă permite să specificaţi aplicaţia sau dispozitivul de ieşire pentru care este destinată imaginea scanată.
Destinaţie | Rezoluţie | Descriere
Ecran/Web | 96 dpi | Puteţi utiliza setarea pentru a vizualiza pe un ecran de computer sau pentru publicare pe Web.
Imprimantă | 300 dpi | Puteţi utiliza setarea pentru tipărire sau pentru conversia la text editabil utilizând un program OCR (Recunoaştere optică a caracterelor).
Altul | Puteţi schimba rezoluţia de ieşire a operaţiei actuale de scanare prin selectarea unei rezoluţii din caseta listă.

Rezoluţie

Când selectaţi Altul ca Destinaţie, puteţi specifica o rezoluţie pentru operaţia de scanare curentă prin selectarea unei rezoluţii din listă sau prin introducerea unei valori.
Consultaţi Rezoluţie pentru informaţii suplimentare.

Dimensiune ţintă

Caseta listă Dimensiune ţintă vă permite să specificaţi dimensiunea de ieşire a imaginii scanate. Această listă conţine setările predefinite şi setările particularizate pe care le-aţi salvat.
Dacă selectaţi Original din lista Dimensiune ţintă, imaginea este scanată la dimensiunea actuală a imaginii examinate.
Notă:
  • Câmpul Dimensiune ţintă este disponibil după ce aţi examinat o imagine.
  • Dacă este instalat Alimentatorul multiplu de fotografii, examinarea nu este disponibilă, astfel că Dimensiune ţintă este întotdeauna setată la Original şi nu poate fi selectată.
  • Dimensiunea ţintă este preferată dimensiunii documentului pe durata scanării. De aceea, este posibil să apară o ajustare a imaginii pentru a încăpea în dimensiunea ţintă specificată.
  • Dacă selectaţi Film pozitiv, Film negativ color sau Film negativ AN ca Tip document şi examinaţi imaginea cu metoda Examinare imagini reduse, pe imaginea examinată apare o zonă text activă.

Caseta de dialog Dimensiune ţintă

Dacă selectaţi Particularizare, este afişată caseta de dialog Dimensiune ţintă pentru a defini dimensiunea ţintă şi pentru a adăuga o nouă setare la lista Dimensiune ţintă.
Pentru a salva o setare nouă, selectaţi o unitate de măsură, specificaţi lăţimea şi înălţimea dimensiunii ţintă, apoi tastaţi un nume nou în caseta Nume dimensiune ţintă. În final, faceţi clic pe butonul Salvare.
Pentru a şterge o setare din listă, selectaţi numele setării din lista Dimensiune ţintă, apoi faceţi clic pe butonul Ştergere.

Butonul Orientare dimensiune ţintă

Puteţi specifica orientarea hârtiei sau dimensiunea ecranului selectată în lista Dimensiune ţintă.
Notă:
Dacă selectaţi Original din lista Dimensiune ţintă, acest buton este estompat şi nu este disponibil.
Sus

Ajustare imagine

În timpul scanării, Epson Scan ajustează şi optimizează automat expunerea şi culorile imaginilor scanate. Puteţi modifica manual aceste setări, utilizând instrumentele de ajustare a calităţii imaginii.
Pentru a efectua ajustările, trebuie să examinaţi o imagine, astfel încât să puteţi vedea efectele următoarelor setări în fereastra Examinare.
Notă:
  • Dacă modelul de scaner acceptă DIGITAL ICE Technology, Eliminare praf nu este afişat în Mod acasă.
  • În funcţie de setările Tip document şi Tip imagine, este posibil ca unele caracteristici să nu fie disponibile.

Setare |  | Descriere
Filtrare descreen |  | Consultaţi Filtrare descreen pentru informaţii detaliate.
Restaurare culori |  | Consultaţi Restaurare culori pentru informaţii detaliate.
Opţiune imagine | Îmbunătăţire text | Consultaţi Îmbunătăţire text pentru informaţii detaliate.
 | Segmentarea automată a ariei | Consultaţi Segmentarea automată a ariei pentru informaţii detaliate.
Corecţie lumină de fundal |  | Consultaţi Corecţie lumină de fundal pentru informaţii detaliate.
Eliminare praf |  | Consultaţi Eliminare praf pentru informaţii detaliate.
DIGITAL ICE Technology |  | Consultaţi DIGITAL ICE Technology (disponibilă doar pentru un model specific) pentru informaţii detaliate.
Butonul Luminoz. |  | Consultaţi Ajustare Luminoz. pentru informaţii detaliate.
Sus

Butonul Examinare

Faceţi clic pe butonul Examinare pentru a începe prescanarea. Pentru detalii, consultaţi Fereastra Examinare.
Notă:
  • Dacă este instalat Alimentatorul multiplu de fotografii sau Alimentatorul automat de documente, este posibil ca această caracteristică să nu fie disponibilă.
  • În funcţie de setarea Tip document, examinarea implicită poate fi diferită.
Sus

Butonul Scanare

Faceţi clic pe butonul Scanare pentru a începe scanarea.
Dacă creaţi mai multe zone text active pe o imagine de examinare normală, faceţi clic pe butonul Toate din fereastra de examinare înainte de a face clic pe butonul Scanare. Epson Scan începe apoi să scaneze zonele text active în ordinea în care acestea au fost create.
Butonul Scanare devine disponibil după ce aţi examinat o imagine.
Notă:
Dacă este instalat Alimentatorul multiplu de fotografii, butonul Scanare este disponibil întotdeauna fără examinare.
Sus

Butonul Setări salvare fişier

Faceţi clic pe acest buton pentru a deschide caseta de dialog Setări salvare fişier, în care puteţi specifica un nume de fişier şi un format de fişier pentru imaginea scanată. Pentru detalii, consultaţi Caseta de dialog Setări salvare fişier.
Notă:
Această caracteristică este disponibilă doar dacă Epson Scan este pornit independent de aplicaţiile compatibile TWAIN.
Sus

Butonul Configurare

Puteţi particulariza setările de scanare. Pentru detalii, consultaţi Caseta de dialog Configurare.


Fereastra principală Mod birou/caseta de dialog Scan. pe setări PDF

Tip imagine
Destinaţie
Ajustare imagine
Butonul Examinare
Butonul Scanare
Butonul Setări salvare fişier
Butonul Configurare
Mod birou vă permite să scanaţi rapid un număr mare de documente. Acest mod este util când scanaţi utilizând Alimentatorul automat de documente.
Caseta de dialog Scan. pe setări PDF apare doar dacă apăsaţi pe butonul Scanare în PDF de pe scanerul dvs.
Notă:
În funcţie de modelul scanerului dvs., caseta de dialog Scan. pe setări PDF poate să nu fie afişată.

Tip imagine

Efectuaţi setarea tipului imaginii care se potriveşte documentului dumneavoastră.
Setare | Descriere
Color | Pentru scanare color pe 24 biţi şi în calitate de schiţă.
Tonuri de gri | Pentru scanare în tonuri de gri pe 8 biţi şi în calitate de schiţă.
Alb negru | Pentru scanarea desenelor liniare sau a imaginilor alb negru în calitate de schiţă.
Sus

Destinaţie

În această secţiune puteţi stabili sursa documentului, dimensiunea zonei pentru scanare, orientarea hârtiei şi rezoluţia de ieşire.

Sursă document

Selectaţi Sursă document unde setaţi originalul. AAD semnifică Alimentator automat de documente.
Când selectaţi Detectare automată, dacă există documente aşezate pe Alimentatorul automat de documente, acestea vor fi detectate automat; în caz contrar se va scana documentul de pe masa de documente.

Dimensiune

Puteţi specifica dimensiunea zonei pentru scanare de pe documentele dvs. Când selectaţi Detectare automată, zona pentru scanare este detectată automat.
Notă:
  • Setările disponibile depind de modelul scanerului dumneavoastră.
  • În timp ce imaginea examinată apare în fereastra Examinare, lista Dimensiune este estompată şi nu este disponibilă.
Dacă creaţi o zonă text activă pe imaginea de examinare, pe lista Dimensiune apare Definit de utilizator, însă este estompată. Este scanată zona specificată cu marcajul activ.

Caseta de dialog Dimensiune sursă

Dacă selectaţi Particularizare, este afişată caseta de dialog Dimensiune sursă pentru a defini dimensiunea sursei şi pentru a adăuga o nouă setare la lista Dimensiune sursă.
Pentru a salva o setare nouă, selectaţi o unitate de măsură, specificaţi lăţimea şi înălţimea dimensiunii sursei, apoi tastaţi un nume nou în caseta Nume dimensiune sursă. În final, faceţi clic pe butonul Salvare.
Pentru a şterge o setare din listă, selectaţi numele setării din lista Dimensiune sursă, apoi faceţi clic pe butonul Ştergere.

Orientare

Puteţi specifica orientarea hârtiei selectate în lista Dimensiune. Selectaţi Portret sau Vedere.
Notă:
  • Setările disponibile depind de setarea dimensiunii documentului sau de modelul scanerului dumneavoastră.
  • În timp ce imaginea examinată apare în fereastra Examinare, aceste butoane sunt estompate şi nu sunt disponibile.

Rezoluţie

Puteţi specifica o rezoluţie pentru operaţia de scanare curentă prin selectarea unei rezoluţii din listă sau prin introducerea unei valori.
Consultaţi Rezoluţie pentru informaţii suplimentare.

Scanare cu prioritate pt. viteză (disponibilă doar pentru un model specific)

Selectaţi această casetă de selectare pentru a scana mai rapid.
Sus

Ajustare imagine

În timpul scanării, Epson Scan ajustează şi optimizează automat expunerea şi culorile imaginilor scanate. Puteţi modifica manual aceste setări, utilizând instrumentele de ajustare a calităţii imaginii.
Pentru a efectua ajustările, trebuie să examinaţi o imagine, astfel încât să puteţi vedea efectele următoarelor setări în fereastra Examinare.
Notă:
În funcţie de setările Tip imagine, este posibil ca unele caracteristici să nu fie disponibile.

Setare |  | Descriere
Unsharp Mask |  | Consultaţi Unsharp Mask pentru informaţii detaliate.
Filtrare descreen |  | Consultaţi Filtrare descreen pentru informaţii detaliate.
Opţiune imagine | Îmbunătăţire text | Consultaţi Îmbunătăţire text pentru informaţii detaliate.
 | Segmentarea automată a ariei | Consultaţi Segmentarea automată a ariei pentru informaţii detaliate.
 | Scădere | Consultaţi Scădere pentru informaţii detaliate.
 | Intensificare culoare | Consultaţi Intensificare culoare pentru informaţii detaliate.
Luminoz. |  | Consultaţi Luminoz. pentru informaţii detaliate.
Contrast |  | Consultaţi Contrast pentru informaţii detaliate.
Prag |  | Consultaţi Prag pentru informaţii detaliate.
Sus

Butonul Examinare

Faceţi clic pe butonul Examinare pentru a începe prescanarea. Pentru detalii, consultaţi Fereastra Examinare.
Sus

Butonul Scanare

Faceţi clic pe butonul Scanare pentru a începe scanarea.
Sus

Butonul Setări salvare fişier

Faceţi clic pe acest buton pentru a deschide caseta de dialog Setări salvare fişier, în care puteţi specifica un nume de fişier şi un format de fişier pentru imaginea scanată. Pentru detalii, consultaţi Caseta de dialog Setări salvare fişier.
Notă:
Această caracteristică este disponibilă doar dacă Epson Scan este pornit independent de aplicaţiile compatibile TWAIN.
Sus

Butonul Configurare

Puteţi particulariza setările de scanare. Pentru detalii, consultaţi Caseta de dialog Configurare.


Utilizarea casetei de dialog Setări EPSON Scan

Selectare scaner
Conexiune
Adresă scaner reţea
Stare scaner
În caseta de dialog Setări EPSON Scan puteţi specifica tipul de conexiune a scanerului şi puteţi efectua setările pentru scanarea în reţea.
Notă:
Trebuie să vă conectaţi utilizând privilegiul de administrator. Setările efectuate de administrator îi afectează pe toti utilizatorii.

Selectare scaner

Selectaţi scanerul dvs. din listă.
Sus

Conexiune

Alegeţi Local sau Reţea pentru a se potrivi cu modul în care computerul este conectat la scanerul selectat.
Metodele de conexiune sunt afişate doar când utilizaţi un model care acceptă o conexiune de reţea.
Sus

Adresă scaner reţea

Această setare apare când este selectată Reţea pentru Conexiune. Pentru adresă, puteţi utiliza numele scanerului şi adresa IP sau numele gazdei unui dispozitiv EPSON Network Image Express, EPSON Network Image Express Card, server de copiere, server de imprimare sau PC-ul care utilizează Serverul EPSON Scan.
Notă:
Trebuie să vă conectaţi ca Administrator. Doar utilizatorii cu privilegiul de administrator pot seta şi şterge adresa şi pot edita numele scanerului, care este setat pentru toţi utilizatorii.

Listă scaner reţea

Selectaţi Nume scaner şi adresa IP sau numele gazdei.
Notă:
  • Pentru a şterge numele scanerului şi adresa IP sau numele gazdei, selectaţi-l şi apoi faceţi clic pe butonul Ştergere.
  • Când porniţi Setări EPSON Scan şi apoi apare lista Adresă scaner reţea, scanerul de reţea din partea superioară a listei este selectat.

Butonul Adăugare

Faceţi clic pe acest buton pentru a deschide caseta de dialog Adăugare, pe care o puteţi utiliza pentru a specifica numele scanerului şi a căuta sau a selecta o adresă IP. Pentru detalii, consultaţi Utilizarea casetei de dialog Adăugare.

Butonul Editare

Faceţi clic pe acest buton pentru a modifica numele scanerului localizat în listă.

Butonul Reîmprosp. / butonul Întrerupere

Faceţi clic pe butonul Reîmprosp. pentru a actualiza conţinutul listei. Dacă doriţi să opriţi actualizarea listei, faceţi clic pe butonul Întrerupere.
Notă:
Scanerul de reţea adăugat manual în caseta de dialog Adăugare nu este actualizat.

Butonul Ştergere

Faceţi clic pe acest buton pentru a şterge scanerul de reţea din listă.
Sus

Stare scaner

Faceţi clic pe butonul Test sau pe butonul Întreţinere pentru a verifica starea scanerului.

Butonul Test

Faceţi clic pe butonul Test pentru a testa starea scanerului conectat la computer sau selectat în lista Adresă scaner reţea. După finalizarea testului, informaţiile despre starea scanerului apar în fereastra afişată făcând clic pe buton.

Butonul Întreţinere

Faceţi clic pe butonul Întreţinere pentru a vizualiza caseta de dialog Întreţinere. Pentru detalii, consultaţi Utilizarea casetei de dialog Întreţinere.
Notă:
În funcţie de modelul scanerului dvs., este posibil ca această caracteristică să nu fie disponibilă.

Setare expirare (secunde)

Specificaţi setarea de expirare pentru conexiunea de reţea.


Utilizarea casetei de dialog Adăugare

Nume scaner
Căutare după adrese
Introduceţi adresa
Prin utilizarea acestei casete de dialog puteţi căuta sau adăuga o adresă IP şi puteţi specifica numele scanerului deţinut. Numele scanerului şi adresa IP sunt adăugate în lista de adrese din caseta de dialog Setări EPSON Scan. Puteţi adăuga până la 50 de adrese IP.

Nume scaner

Specificaţi numele scanerului.
Notă:
Scaner x (x este un număr de la 1 la 50) este introdus ca setare implicită pentru Nume scaner.
Sus

Căutare după adrese

Căutaţi după adresa IP. Când faceţi clic pe butonul Adăugare pentru a deschide caseta de dialog Adăugare, se caută automat adresa IP.
Notă:
Puteţi căuta după scanerul de reţea (Adresă IP) localizat în acelaşi segment al computerului dvs. Scanerul de reţea (Adresă IP) sau serverul de copiere care este partajat în reţea de Serverul EPSON Scan nu este căutat. De asemenea, unele casete de scanare în reţea nu sunt căutate. Dacă nu puteţi căuta scanerul de reţea, selectaţi Introduceţi adresa şi introduceţi manual adresa IP.

Lista Adresă

Afişaţi adresele IP căutate în ordinea de căutare.

Butonul Reîncercare

Căutaţi din nou după adresa IP sau numele gazdei. Dacă nu selectaţi Căutare după adrese, butonul Reîncercare este estompat şi nu este disponibil.

Butonul Întrerupere

Faceţi clic pe butonul Întrerupere pentru a opri căutarea.
Sus

Introduceţi adresa

Dacă nu puteţi căuta după adresa IP, puteţi specifica manual adresa IP sau numele gazdei.


Utilizarea casetei de dialog Întreţinere

Număr total de scanări
Rolă alim. cu hârtie/Sep. hârtie
Caseta de dialog Întreţinere furnizează informaţii despre numărul total de foi scanate sau despre starea produselor consumabile.
Notă:
În funcţie de modelul scanerului dvs., este posibil ca această caracteristică să nu fie disponibilă.

Număr total de scanări

Afişează numărul total de foi scanate de scaner. Contorul total nu poate fi reiniţializat.
Sus

Rolă alim. cu hârtie/Sep. hârtie

Număr de scanări

Afişează numărul de foi scanate de scaner.

Butonul Reiniţializ.

Dacă faceţi clic pe butonul Reiniţializ. se reiniţializează Număr de scanări. În cazul în care contorul de scanări depăşeşte numărul maxim de foi permise pentru ciclul de viaţă al fiecărui produs consumabil, apare mesajul care vă solicită să înlocuiţi Rolă de alimentare cu hârtie/Separator de hârtie. După înlocuirea Rolă de alimentare cu hârtie/Separator de hârtie cu unul nou, reiniţializaţi contorul foilor scanate urmând mesajul afişat.

Ciclu de viaţă

Afişează numărul maxim de foi pe care le poate gestiona o Rolă de alimentare cu hârtie/Separator de hârtie în cadrul ciclului de viaţă. În cazul în care contorul foilor scanate depăşeşte limita, apare mesajul care vă solicită să înlocuiţi Rolă de alimentare cu hârtie/Separator de hârtie.


Caseta de dialog Editare pagină

În caseta de dialog Editare pagină puteţi roti, şterge şi muta imaginile scanate înainte ca acestea să fie salvate într-un singur fişier.
Notă:
  • Dacă nu doriţi să se afişeze caseta de dialog Editare pagină înainte de salvarea fişierelor, faceţi clic pe butonul Salvare fişier în caseta de dialog afişată imediat după ce scanarea s-a terminat.
  • Această casetă de dialog apare când selectaţi PDF sau Multi-TIFF ca Tip Format imagine în caseta de dialog Setări salvare fişier şi apoi scanaţi imaginile.
  • Când scanaţi în Mod automat complet, caseta de dialog Editare pagină nu se afişează.
Setare/buton
Descriere
Zona de afişare a imaginilor
Fiecare imagine scanată este afişată ca o pagină a unui singur fişier. Faceţi clic pe imaginile pe care doriţi să le editaţi şi faceţi clic pe butonul mai jos pentru a edita paginile.
  • Pentru a selecta pagini consecutive, faceţi clic pe pagina de pornire şi pe cea de sfârşit, în timp ce menţineţi apăsată tasta Shift pe tastatură.
  • Treceţi indicatorul mausului pe deasupra unei pagini timp de minim două secunde pentru a afişa o vizualizare lărgită a paginii. Pentru a închide vizualizarea lărgită, mişcaţi indicatorul mausului sau faceţi clic pe pagina lărgită.
Notă:
Nu puteţi muta mai multe pagini deodată.
Butonul Selectare imagini cu număr impar
Selectează toate imaginile cu număr impar.
Butonul Selectare imagini cu număr par
Selectează toate imaginile cu număr par.
Notă:
Dacă numărul total de imagini este 1, acest buton este estompat şi nu este disponibil.
Butonul Selectare imagini cu toate numerele
Selectează toate imaginile.
Butonul Rotire la stânga
Imaginile selectate sunt rotite în sens contrar acelor de ceasornic.
Notă:
Dacă Multi-TIFF este selectat ca Tip Format imagine, acest buton nu apare.
Butonul Rotire la dreapta
Imaginile selectate sunt rotite în sensul acelor de ceasornic.
Notă:
Dacă Multi-TIFF este selectat ca Tip Format imagine, acest buton nu apare.
Butonul Sortare după număr de pagină
Puteţi utiliza această caracteristică a AAD sau AAD - faţă selectat în sursa documentului. Setările disponibile depind de modelul scanerului dvs. Faceţi clic pe butonul Sortare după număr de pagină pentru a sorta paginile în ordine. Dacă faceţi clic din nou pe butonul Sortare după număr de pagină, ordinea paginilor este readusă la setarea implicită.
Sortarea paginilor cu ordine
1. Aşezaţi documentul şi scanaţi faţa acestuia.
2. Aşezaţi documentul şi scanaţi versoul acestuia.
3. Faceţi clic pe butonul Sortare după număr de pagină în caseta de dialog Editare pagină. Paginile sunt sortate după ordine
Butonul Ştergere
Şterge imagini.
Notă:
Nu puteţi şterge toate imaginile din zona de afişare a imaginilor. Dacă sunt selectate toate imaginile, butonul Ştergere este estompat şi nu este disponibil.


Setări insert JPEG

Opţiuni calitate imagine
Codificare
Încorporare profil ICC

Opţiuni calitate imagine

Nivel compresie

Specificaţi Nivel compresie pentru imaginile JPEG prin mutarea cursorului sau introducerea unei valori.
Cu cât setaţi valoarea mai mare, cu atât dimensiunea fişierului devine mai mică. Cu toate acestea, calitatea imaginii scade.
Notă:
Următorul tabel afişează valoarea Nivel compresie care este aproximativ egală cu fiecare din valorile setării opţiunii JPEG în Adobe Photoshop.
Setare opţiune JPEG în Adobe Photoshop | Nivel compresie Epson Scan
Maxim | 5
Înalt | 16
Mediu | 42
Scăzut | 63
Sus

Codificare

Selectaţi metoda de codificare dacă veţi utiliza imaginile scanate în pagini Web. Alegeţi Standard dacă nu le veţi utiliza în pagini Web.

Standard

Cu această metodă de codificare, imaginile de pe Internet sunt afişate secvenţial din partea superioară a browserului Web. Încărcarea întregii imagini durează mai mult.

Progresiv

Cu această metodă de codificare, imaginile de pe Internet sunt afişate întâi brut (cu rezoluţie scăzută), iar apoi exact pe browserul Web. Această metodă are avantajul că întreaga imagine este afişată şi recunoscută o dată, cu toate că la o rezoluţie scăzută.
Notă:
Unele browsere nu acceptă Codificarea progresivă.
Sus

Încorporare profil ICC

Vă permite să adăugaţi profilul ICC (informaţii despre reproductibilitatea culorilor imaginii scanate) la imagine prin salvarea imaginii în format JPEG. Culorile imaginii scanate sunt afişate corespunzător prin deschiderea imaginii cu profilul adăugat la fişier utilizând pachetul software care acceptă administrarea culorilor.


Setări insert TIFF şi Setări insert Multi-TIFF

Ordine octeţi
Compresie
Încorporare profil ICC (doar fereastra Setări insert EPSON TIFF)

Ordine octeţi

Selectaţi Windows dacă utilizaţi imaginile scanate în Windows. Selectaţi Macintosh dacă le utilizaţi în Macintosh.
Sus

Compresie

Selectaţi formatul de compresie de la Fără, CCITT Grupa4 (pentru imagini alb negru) şi JPEG[7] (pentru imagini color sau în tonuri de gri).
Dacă selectaţi CCITT Grupa4, datele sunt comprimate la un raport de 1/20 (în funcţie de conţinut).
Dacă selectaţi JPEG[7], datele sunt comprimate cu nivelul de compresie specificat în Setări insert JPEG.
Sus

Încorporare profil ICC (doar fereastra Setări insert EPSON TIFF)

Vă permite să adăugaţi profilul ICC (informaţii despre reproductibilitatea culorilor imaginii scanate) la imagine prin salvarea imaginii în format TIFF. Culorile imaginii scanate sunt afişate corespunzător prin deschiderea imaginii cu profilul adăugat la fişier utilizând pachetul software care acceptă administrarea culorilor.
Notă:
Această funcţie nu acceptă formatul Multi-TIFF.


Setări insert PDF

Meniul General
Meniul Text
Meniul Securitate (doar pentru dispozitivul specific)

Meniul General

Dimens. hârtie

Specificaţi dimensiunea hârtiei PDF care urmează să fie creată.
Dacă alegeţi Dimensiunea reală a imaginii în Dimens. hârtie, puteţi modifica Număr de pagini şi Nivel compresie.

Orientare

Alegeţi orientarea PDF între Portret şi Vedere. Zona orientării specificate aici este scanată.
Cu toate acestea, dacă imaginea scanată nu se potriveşte într-o pagină în orientarea specificată, imaginea este rotită automat pentru a se potrivi în pagină.

Margine

Specificaţi marginile. Puteţi selecta mm sau in. pentru Unitate.

Număr de pagini

Puteţi specifica numărul de pagini pentru a crea fişierul PDF.
Creare fişier cu toate pag. | Toate paginile scanate vor fi salvate ca un singur fişier PDF.
Select. nr. pt. creare fiş. | Documentul va fi salvat ca numărul de fişiere PDF împărţit cu fiecare pagină specificată. De exemplu, dacă specificaţi 4 în casetă şi apoi scanaţi 20 de pagini din document, vor fi create 5 fişiere PDF.

Nivel compresie

Selectaţi nivelul de compresie pentru imaginile color sau în tonuri de gri de la Compresie standard şi Compresie ridicată.
Sus

Meniul Text

Notă:
  • Pentru a utiliza această caracteristică, trebuie instalat ABBYY FineReader livrat împreună cu scanerul.
  • Această caracteristică este numai pentru Windows.

Creare PDF căutabil (doar pentru dispozitivul specific)

Selectaţi această casetă de selectare pentru a crea un fişier PDF căutabil.
Setaţi rezoluţia (rezoluţia de ieşire) între 200 dpi şi 400 dpi.
Sus

Meniul Securitate (doar pentru dispozitivul specific)

Notă:
  • Aveţi nevoie de o aplicaţie vizualizator PDF care acceptă funcţia de parolă pentru a deschide un fişier cu această funcţie.
  • Pentru a utiliza funcţia, trebuie instalat Extensii PDF EPSON Scan.
  • Această funcţie nu este disponibilă pentru Windows 98 şi Me.

Parolă deschidere fişier

Pentru a crea un fişier PDF care necesită o parolă pentru deschidere, selectaţi această casetă de selectare şi introduceţi o parolă de până la 32 de caractere a câte un octet.

Protejare setări proprietate

Pentru a crea un fişier PDF care necesită o parolă pentru deschiderea ferestrei Proprietăţi sau de modificare a setărilor, selectaţi această casetă de selectare şi introduceţi o parolă de până la 32 de caractere a câte un octet.

Nu se permite editarea

Selectaţi această casetă de selectare pentru a crea un fişier PDF care nu poate utiliza funcţiile de editare, extragere document sau obiect şi comentare.

Nu se permite imprimarea

Selectaţi această casetă de selectare pentru a crea un fişier PDF care nu poate fi imprimat.


Setări insert PRINT Image Matching II (JPEG)

Opţiuni calitate imagine

Opţiuni calitate imagine

Nivel compresie

Specificaţi Nivel compresie pentru imaginile JPEG prin mutarea cursorului sau introducerea unei valori.
Cu cât setaţi valoarea mai mare, cu atât dimensiunea fişierului devine mai mică. Cu toate acestea, calitatea imaginii scade.
Notă:
Următorul tabel afişează valoarea Nivel compresie care este aproximativ egală cu fiecare din valorile setării opţiunii JPEG în Adobe Photoshop.
Setare opţiune JPEG în Adobe Photoshop | Epson Scan Nivel compresie
Maxim | 5
Înalt | 16
Mediu | 42
Scăzut | 63


Depanare pentru Mod automat complet şi Examinare Imag. redusă

Imposibil de scanat imagini în Mod automat complet
Imposibil de scanat imagini în Examinare Imag. redusă
Orientare automată fotografie nu funcţionează potrivit aşteptărilor
Aici puteţi găsi sfaturi pentru fiecare dintre situaţiile în care Mod automat complet sau Examinare Imag. redusă nu funcţionează corespunzător.
Selectaţi întâi problema.
Faceţi clic pe un subiect din lista de mai jos pentru o prezentare detaliată a subiectului respectiv.

Imposibil de scanat imagini în Mod automat complet

Cauza posibilă ar putea fi una dintre următoarele, după cum se descrie mai jos.
Notă:
Dacă nu puteţi captura o imagine în Mod automat complet nici după ce aţi urmat sugestiile din aceste subiecte, selectaţi Mod acasă sau Mod profesional. Deselectaţi caseta de selectare Examinare Imag. redusă, examinaţi imaginea, apoi creaţi manual o zonă text activă.
  • Pentru a crea o zonă text activă, glisaţi mouse-ul (mişcaţi mouse-ul în timp ce faceţi clic pe butonul mouse-ului) atunci când cursorul are forma „+”.
  • Dacă mutaţi cursorul deasupra unei linii a zonei text active, forma cursorului se modifică într-o săgeată. În acest caz puteţi glisa zona text activă pentru a-i modifica dimensiunea.
  • Dacă mutaţi cursorul în interiorul unei zone text active, forma cursorului se modifică într-o mână. În acest caz puteţi glisa zona text activă pentru a o muta.
Documentul este aşezat corespunzător?
Cum se aşează un document reflectiv
Pentru a aşeza un document reflectiv, asiguraţi-vă de următoarele:
  • Menţineţi o margine de 3 mm sau mai mult de la capetele zonei scanate. Cu toate că documentele aşezate oblic pot fi corectate automat, corecţia ar putea să nu fie disponibilă în funcţie de document. Aşezaţi documentul cât mai drept posibil. Consultaţi Ghidul utilizatorului pentru zona scanată a modelului dumneavoastră de scaner.
  • Dacă aşezaţi mai multe fotografii una lângă alta, menţineţi între ele un spaţiu de cel puţin 20 mm.
Notă:
  • Dacă documentul este recunoscut ca un document color sau un document AN, corecţia de oblicitate nu se face automat. Aşezaţi documentul cât mai drept posibil.
  • Dacă documentul este aşezat fără menţinerea unei margini de 3mm sau mai mult de la capătul zonei de scanare, documentului ar putea să nu fie scanat după cum v-aţi dorit.
Cum se aşează un film
Pentru a aşeza un film, asiguraţi-vă de următoarele:
  • Îndepărtaţi materialul pentru documente. Pentru detalii, citiţi Ghidul utilizatorului referitor la scanerul dumneavoastră.
  • Folosiţi întotdeauna suportul de film livrat cu scanerul dumneavoastră sau unitatea de scanare pentru film (unitatea de transparenţă) pentru a aşeza un film (dacă nu folosiţi încărcătorul automat de film). Aşezaţi drept suportul de film. Dacă suportul este aşezat oblic, nu va fi recunoscut corespunzător. Dacă folosiţi încărcătorul automat de film, aşezaţi filmul drept. Pentru detalii despre aşezarea filmului, citiţi Ghidul utilizatorului referitor la scanerul dumneavoastră.
  • Nu aşezaţi tipuri diferite de film în acelaşi timp, cum ar fi filme negative cu filme pozitive sau benzi de filme cu filme montate. Filmele nu pot fi recunoscute corespunzător. (Chiar dacă utilizaţi metoda de examinare normală în Mod acasă sau Mod profesional, filmele negative nu pot fi amestecate cu filmele pozitive.)
  • Pentru benzile de filme de 35 mm, este posibil ca imaginile cu dimensiune panoramică să nu fie recunoscute dacă există atât imagini cu dimensiune standard cât şi imagini cu dimensiune panoramică. În acest caz, examinaţi imaginile în Mod acasă sau Mod profesional, fără să fie selectată caseta de selectare Examinare Imag. redusă şi creaţi manual o zonă text activă.
  • Dacă modelul scanerului dumneavoastră acceptă încărcătorul automat de film, confirmaţi faptul că lungimea şi forma filmului scanat îndeplineşte specificaţiile încărcătorului automat de film. Pentru detalii, citiţi Ghidul utilizatorului referitor la scanerul dumneavoastră.
  • Dacă suportul de film conţine mici foi albe dreptunghiulare, nu aşezaţi oblic şi nu zgâriaţi foile. Dacă acest lucru se întâmplă, este posibil ca filmele să nu fie scanate corespunzător în Mod automat complet.
Aţi setat un tip corespunzător de document pentru Mod automat complet?
  • Pentru filmele de 35 mm (benzi/montate) utilizaţi întotdeauna suportul de film livrat împreună cu scanerul dvs. sau unitatea de scanare pentru film (unitatea de transparenţă).
  • Fotografiile şi filmele sunt ajustate uşor la margini.
  • Originalele recunoscute/nerecunoscute (filme) sunt următoarele:
Filme recunoscute
Filme nerecunoscute
  • Filme pozitive de 35 mm (benzi/montate) (doar filme color)
  • Filme monocrome de 35 mm (benzi/montate)
  • Filme (de dimensiuni medii) de 120/220
  • Filme de dimensiuni mari, cum ar fi filme de 4x5 inci sau 8x10 inci
  • Imagini cu dimensiune redusă la jumătate (două imagini într-un cadru standard)
  • Imagini panoramice ocupând două cadre standard
  • Imagini cu fundal întunecos, cum ar fi fotografiile de noapte sau cele astronomice
  • Filmele negative color cu o culoare de bază extrem de deschisă sau închisă în afara cadrelor
  • Imagini sub- sau supraexpuse
  • Benzi de film de 35 mm cu combinaţie de imagini de dimensiuni standard şi imagini panoramice
Notă:
Dacă nu puteţi scana în Mod automat complet chiar dacă aţi urmat instrucţiunile de mai sus, creaţi manual o zonă text activă în Examinare normală în Modul Acasă sau Modul profesional, apoi scanaţi documentul.
Este ataşat materialul pentru documente atunci când scanaţi un document reflectiv?
Dacă scanaţi un document reflectiv, cum ar fi o fotografie, materialul pentru documente trebuie să fie ataşat pe capacul pentru documente al scanerului. Pentru detalii, citiţi Ghidul utilizatorului referitor la scanerul dumneavoastră.
Este îndepărtat materialul pentru documente atunci când scanaţi un film?
Dacă scanaţi filme, materialul pentru documente trebuie îndepărtat. Pentru detalii, citiţi Ghidul utilizatorului referitor la scanerul dumneavoastră.
Cablul este conectat corespunzător?
  • Asiguraţi-vă de conectarea fermă a cablului dintre scaner şi computer. De asemenea, convingeţi-vă că acesta nu este întrerupt sau foarte îndoit.
  • Dacă scanaţi filme, asiguraţi-vă de conectarea fermă a cablului capacului la scaner. Dacă nu este conectat corespunzător, ieşiţi din Epson Scan, opriţi alimentarea scanerului şi apoi conectaţi ferm cablul la portul OPŢIUNE al scanerului, cu săgeata de pe cablu în sus.
Sus

Imposibil de scanat imagini în Examinare Imag. redusă

Cauza posibilă ar putea fi una dintre următoarele, după cum se descrie mai jos.
Notă:
Dacă Examinare Imag. redusă nu funcţionează în Mod acasă sau Mod profesional nici după ce aţi urmat sugestiile din aceste subiecte, selectaţi Mod acasă sau Mod profesional. Deselectaţi caseta de selectare Examinare Imag. redusă, examinaţi imaginea, apoi creaţi manual o zonă text activă.
  • Pentru a crea o zonă text activă, glisaţi mouse-ul (mişcaţi mouse-ul în timp ce faceţi clic pe butonul mouse-ului) atunci când cursorul are forma „+”.
  • Dacă mutaţi cursorul deasupra unei linii a zonei text active, forma cursorului se modifică într-o săgeată. În acest caz puteţi glisa zona text activă pentru a-i modifica dimensiunea.
  • Dacă mutaţi cursorul în interiorul unei zone text active, forma cursorului se modifică într-o mână. În acest caz puteţi glisa zona text activă pentru a o muta.
Documentul este aşezat corespunzător?
Cum se aşează un document reflectiv
Pentru a aşeza un document reflectiv, asiguraţi-vă de următoarele:
  • Menţineţi o margine de 3 mm sau mai mult de la capetele zonei scanate. Cu toate că documentele aşezate oblic pot fi corectate automat, corecţia ar putea să nu fie disponibilă în funcţie de document. Aşezaţi documentul cât mai drept posibil. Consultaţi Ghidul utilizatorului pentru zona scanată a modelului dumneavoastră de scaner.
  • Dacă aşezaţi mai multe fotografii una lângă alta, menţineţi între ele un spaţiu de cel puţin 20 mm.
Notă:
  • Dacă documentul este recunoscut ca o ilustraţie, un document color sau un document AN, corecţia de oblicitate nu se face automat. Aşezaţi documentul cât mai drept posibil.
  • Dacă documentul este aşezat fără menţinerea unei margini de 3mm sau mai mult de la capătul zonei de scanare, documentului ar putea să nu fie examinat corespunzător.
Cum se aşează un film
Pentru a aşeza un film, asiguraţi-vă de următoarele:
  • Îndepărtaţi materialul pentru documente. Pentru detalii, citiţi Ghidul utilizatorului referitor la scanerul dumneavoastră.
  • Folosiţi întotdeauna suportul de film livrat cu scanerul dumneavoastră sau unitatea de scanare pentru film (unitatea de transparenţă) pentru a aşeza un film. Aşezaţi drept suportul de film. Dacă suportul este aşezat oblic, nu va fi recunoscut corespunzător. Pentru detalii despre aşezarea suportului, citiţi Ghidul utilizatorului referitor la scanerul dumneavoastră.
  • Nu aşezaţi diferite tipuri de film în acelaşi timp, cum ar fi filme negative cu filme pozitive, sau benzi de filme cu filme montate. Filmele nu pot fi recunoscute corespunzător. (Chiar dacă utilizaţi metoda de examinare normală în Mod acasă sau Mod profesional, filmele negative nu pot fi amestecate cu filmele pozitive.)
  • Pentru benzile de filme de 35 mm, este posibil ca imaginile cu dimensiune panoramică să nu fie recunoscute dacă există atât imagini cu dimensiune standard cât şi imagini cu dimensiune panoramică. În acest caz, utilizaţi metoda de examinare normală în Mod acasă sau Mod profesional şi creaţi manual zonele text active.
  • Dacă modelul scanerului dumneavoastră acceptă încărcătorul automat de film, confirmaţi faptul că lungimea şi forma filmului scanat îndeplineşte specificaţiile încărcătorului automat de film. Pentru detalii, citiţi Ghidul utilizatorului referitor la scanerul dumneavoastră.
Aţi setat un tip corespunzător de document pentru examinarea cu imagini reduse?
  • Pentru filmele de 35 mm (benzi/montate) utilizaţi întotdeauna suportul de film livrat împreună cu scanerul dvs. sau unitatea de scanare pentru film (unitatea de transparenţă).
  • Fotografiile şi filmele sunt ajustate uşor la margini.
  • Originalele recunoscute/nerecunoscute (filme) sunt următoarele:
Filme recunoscute
Filme nerecunoscute
  • Filme pozitive de 35 mm (benzi/montate) (doar filme color)
  • Filme (de dimensiuni medii) de 120/220 (Pentru unele modele este disponibilă Examinarea Imag. redusă în funcţie de setări.)
  • Filme de dimensiuni mari de 4x5 inci (Pentru unele modele este disponibilă Examinarea Imag. redusă în funcţie de setări.)
  • Filme de dimensiuni mari, cum ar fi cele de 8x10 inci
  • Imagini cu dimensiune redusă la jumătate (două imagini într-un cadru standard)
  • Imagini panoramice ocupând două cadre standard
  • Imagini cu fundal întunecos, cum ar fi fotografiile de noapte sau cele astronomice
  • Filmele negative color cu o culoare de bază extrem de deschisă sau închisă în afara cadrelor
  • Imagini sub- sau supraexpuse
  • Benzi de film de 35 mm cu combinaţie de imagini de dimensiuni standard şi imagini panoramice
Este ataşat materialul pentru documente atunci când scanaţi un document reflectiv?
Dacă scanaţi un document reflectiv, cum ar fi o fotografie, materialul pentru documente trebuie să fie ataşat pe capacul pentru documente al scanerului. Pentru detalii, citiţi Ghidul utilizatorului referitor la scanerul dumneavoastră.
Este îndepărtat materialul pentru documente atunci când scanaţi un film?
Dacă scanaţi filme, materialul pentru documente trebuie îndepărtat. Pentru detalii, citiţi Ghidul utilizatorului referitor la scanerul dumneavoastră.
Aţi setat dimensiunea pentru film de format mediu în caseta de dialog Configurare a programului Epson Scan atunci când scanaţi filme de format mediu?
Dacă scanaţi filme de format mediu cu un model de scaner care acceptă formatul, dimensiunea filmului trebuie setată în caseta de dialog Configurare a programului Epson Scan înainte de examinare. Dacă nu este selectată dimensiunea corectă, imaginea nu poate fi examinată.
Cablul este conectat corespunzător?
  • Asiguraţi-vă de conectarea fermă a cablului dintre scaner şi computer. De asemenea, convingeţi-vă că acesta nu este întrerupt sau foarte îndoit.
  • Dacă scanaţi filme, asiguraţi-vă de conectarea fermă până la capăt a cablului capacului la scaner. Dacă nu este conectat corespunzător, ieşiţi din Epson Scan, opriţi alimentarea scanerului şi conectaţi ferm cablul la portul OPŢIUNE al scanerului, cu săgeata de pe cablu în sus.
Sus

Orientare automată fotografie nu funcţionează potrivit aşteptărilor

Aţi aşezat documentul pe un scaner care nu acceptă Orientare automată fotografie?
Caracteristica Orientare automată fotografie nu funcţionează corespunzător în cazul următoarelor documente.
  • ziar, revistă, document, ilustraţie sau desen liniar
  • imagine de 5,1 cm pe o parte
  • film aşezat invers
Dacă rezultatul caracteristicii Orientare automată fotografie nu este satisfăcător, examinaţi imaginile cu metoda cu imagini reduse, apoi utilizaţi butonul Rotire pentru a roti imaginea după cum doriţi.


Referinţă despre rezoluţiile preferate

Rezoluţie
Tip imagine
Rezoluţia mai înaltă şi setările Tip imagine cresc durata de scanare.
Consultaţi tabelele următoare pentru o referinţă despre rezoluţia şi setările corespunzătoare Tip imagine pe care să le utilizaţi, astfel încât să nu pierdeţi mai mult timp decât este necesar pentru scanare.

Rezoluţie

Ce faceţi cu imaginea scanată | Rezoluţie de scanare sugerată
Trimitere prin poştă electronică, încărcare pe Web, vizualizare doar pe ecran | 96 la 150 dpi
Conversie în text editabil (OCR) | 400 dpi
Imprimare utilizând o imprimantă cu jet de cerneală de calitate normală | 150 dpi (Color sau tonuri de gri) 360 dpi (Alb negru)
Imprimare utilizând o imprimantă cu jet de cerneală de calitate ridicată | 300 dpi (Color sau tonuri de gri) 720 dpi (Alb negru)
Imprimare utilizând o imprimantă de pagini | 200 dpi (Color sau tonuri de gri) 600 dpi (Alb negru)
Fax | 200 dpi
Mărire după scanarea la 100% | Creşteţi setarea Rezoluţie cu aceeaşi cantitate cu cât veţi mări dimensiunea imaginii după scanare.
Sus

Tip imagine

Setarea Tip imagine | Tipul imaginii pe care o scanaţi
Color 48 biţi | Fotografie color pe care doriţi să o modificaţi într-un program de editare a imaginilor pe 48 biţi
Color 24 biţi | Fotografie color
Netezire culori | Grafică color, cum ar fi o diagramă sau un grafic
Tonuri de gri 16 biţi | Fotografie alb negru cu multe nuanţe de gri
Tonuri de gri 8 biţi | Fotografie alb negru cu doar câteva nuanţe de gri
Alb negru | Document cu text negru şi/sau desen liniar


Unsharp Mask

Selectaţi această casetă de selectare pentru a îmbunătăţi claritatea imaginii.
Când utilizaţi Mod profesional, faceţi clic pe semnul + (pentru Windows) sau pe săgeată (pentru Macintosh) pentru a afişa caseta listă Nivel.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • În funcţie de setările Tip imagine, este posibil ca această caracteristică să nu fie disponibilă.


Filtrare descreen

Reguli ecran
Dacă această casetă de selectare este selectată, modelele moiré sunt eliminate automat din imaginile scanate.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • Este posibil ca imaginea scanată să devină mai moale când selectaţi această casetă de selectare.
  • Procesarea pentru această caracteristică măreşte durata de scanare.
  • În funcţie de setările Tip document şi Tip imagine, este posibil ca această caracteristică să nu fie disponibilă.
  • Această caracteristică este disponibilă doar când rezoluţia este setată într-un interval de la 50 la 600 dpi.
  • Dacă este selectată DIGITAL ICE Technology, această caracteristică nu este disponibilă.

Reguli ecran

Dacă faceţi clic pe semnul + (pentru Windows) sau pe săgeată (pentru Macintosh), apare caseta listă Reguli ecran. Selectaţi setarea corespunzătoare documentului dumneavoastră. Se recomandă setarea General, dar dacă setarea filtrare descreen nu s-a activat, încercaţi alte setări. Dacă selectaţi General, imaginea este scanată utilizând o setare adecvată rezoluţiei specificate.
Notă:
  • Când selectaţi Ziar, Revistă sau Imprimări fine, efectele eliminării modelelor moiré se pot îmbunătăţi, dar imaginea scanată poate deveni mai moale.
  • Această caracteristică este disponibilă doar în Mod profesional.


Reducere granulaţie

Când Tip document este setat la Film, selectarea acestei casete de selectare reduce asprimea suprafeţei filmului cauzată de utilizarea filmelor de mare viteză sau de scanarea la o rezoluţie înaltă.
Faceţi clic pe semnul + (pentru Windows) sau pe săgeată (pentru Macintosh) pentru a afişa caseta listă Nivel.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • Dacă selectaţi porţiuni mici ale unei imagini, este posibil ca această caracteristică să nu funcţioneze corespunzător.
  • Procesarea pentru această caracteristică măreşte durata de scanare.


Restaurare culori

Imaginea cu culori şterse este restaurată automat. Dacă selectaţi această opţiune pentru imagine color normală, imaginea va fi scanată cu culori anormale.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • În funcţie de setările Tip document (pentru Mod acasă)/Tip de expunere automată (pentru Mod profesional) şi Tip imagine, este posibil ca această caracteristică să nu fie disponibilă.
  • În funcţie de imaginea care urmează a fi scanată sau de marca filmului negativ color, este posibil ca această caracteristică să nu funcţioneze corespunzător.
  • În Mod profesional această caracteristică nu funcţionează decât dacă setarea Expunere automată continuă este selectată din meniul Color al casetei de dialog Configurare sau dacă este selectat butonul Expunere automată.
  • În Mod acasă, dacă setarea ICM sau Fără corecţie de culoare este selectată din meniul Color al casetei de dialog Configurare, această casetă de selectare este estompată şi nu este disponibilă.
  • Puteţi vedea efectele acestei caracteristici în fereastra Examinare. Dacă este instalat Alimentatorul multiplu de fotografii, această caracteristică este disponibilă întotdeauna fără examinare.


Corecţie lumină de fundal

Ajustează automat imaginile scanate, realizate original în condiţii de iluminare din fundal, astfel încât părţile umbrite să devină mai luminoase.
Când utilizaţi Mod profesional, faceţi clic pe semnul + (pentru Windows) sau pe săgeată (pentru Macintosh) pentru a afişa caseta listă Nivel.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • Această caracteristică este disponibilă doar când este setată o fotografie sau un film.
  • În funcţie de setările Tip document (pentru Mod acasă)/Tip de expunere automată (pentru Mod profesional) şi Tip imagine, este posibil ca această caracteristică să nu fie disponibilă.
  • În Mod profesional această caracteristică nu funcţionează decât dacă setarea Expunere automată continuă este selectată din meniul Color al casetei de dialog Configurare sau dacă este selectat butonul Expunere automată.
  • În Mod acasă, dacă setarea ICM sau Fără corecţie de culoare este selectată din meniul Color al casetei de dialog Configurare, această casetă de selectare este estompată şi nu este disponibilă.
  • Puteţi vedea efectele acestei caracteristici în fereastra Examinare. Dacă este instalat Alimentatorul multiplu de fotografii, această caracteristică este disponibilă întotdeauna fără examinare.


Eliminare praf

Dacă această casetă de selectare este selectată, praful de pe original este eliminat automat din imaginile scanate.
Când utilizaţi Mod profesional, faceţi clic pe semnul + (pentru Windows) sau pe săgeată (pentru Macintosh) pentru a afişa caseta listă Nivel.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • În funcţie de setările Tip document (pentru Mod acasă)/Tip de expunere automată (pentru Mod profesional) şi Tip imagine, este posibil ca această caracteristică să nu fie disponibilă.
  • Procesarea pentru această caracteristică măreşte durata de scanare.
  • Nu puteţi vedea efectele acestei caracteristici în fereastra Examinare.
  • În funcţie de dimensiunea acestuia, este posibil ca Eliminare praf să nu poată elimina particulele de praf din original.
  • Dacă este selectată DIGITAL ICE Technology, această caracteristică nu este disponibilă.
  • Dacă utilizaţi această funcţie, asiguraţi-vă că dispuneţi de suficientă memorie disponibilă. Dacă nu există suficientă memorie, este posibil ca imaginile să nu fie scanate.


DIGITAL ICE Technology (disponibilă doar pentru un model specific)

DIGITAL ICE Technology îndepărtează praful şi zgârieturile de pe filme şi fotografii în timpul scanării.
În comparaţie cu caracteristica Eliminare praf, DIGITAL ICE Technology vă oferă o calitate mult mai ridicată de corecţie a imaginilor scanate. Cu toate acestea, DIGITAL ICE Technology necesită o cantitate mare de resurse de sistem şi o durată de scanare lungă. De aceea, încercaţi DIGITAL ICE Technology doar dacă nu puteţi corecta imaginile scanate utilizând caracteristica Eliminare praf.
Când utilizaţi Mod profesional, faceţi clic pe semnul + (pentru Windows) sau pe săgeată (pentru Macintosh) pentru a afişa caseta listă Nivel. În funcţie de modelul scanerului, puteţi selecta DIGITAL ICE Technology - Calitate sau DIGITAL ICE Lite Technology - Viteză.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • În funcţie de setările Tip document (pentru Mod acasă)/Tip de expunere automată (pentru Mod profesional) şi Tip imagine, este posibil ca această caracteristică să nu fie disponibilă.
  • Nu puteţi vedea efectele acestei caracteristici în fereastra Examinare.
  • Când setarea Reflectiv este selectată ca Tip document şi setarea Afişare textură din Configurare este selectată, este posibil ca această caracteristică să nu fie disponibilă.
  • Pentru fotografii, recomandăm setarea rezoluţiei sub 4800 dpi cu această caracteristică.
  • În funcţie de modelul scanerului dvs., este posibil ca această caracteristică să nu fie disponibilă.
  • Când setarea Filtrare descreen sau Eliminare praf este selectată, este posibil ca această caracteristică să nu fie disponibilă.
  • Când scanaţi fotografii utilizând DIGITAL ICE Technology, textura imaginilor scanate devine mai moale.
  • Înainte de a utiliza DIGITAL ICE Technology, asiguraţi-vă că dispuneţi de suficiente resurse de sistem.


Îmbunătăţire text

Selectaţi Îmbunătăţire text pentru a contura literele când scanaţi un document.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • În Mod acasă, această caracteristică este disponibilă când Tip document este setat la Revistă, Ziar sau Text/desen liniar.
  • Când Tip imagine este setat la Alb negru, nu puteţi vedea efectele acestei caracteristici în fereastra Examinare.
  • În funcţie de setarea Tip imagine, este posibil ca această caracteristică să nu fie disponibilă.
  • Procesarea pentru această caracteristică măreşte durata de scanare.
  • Această caracteristică este disponibilă doar când rezoluţia este setată într-un interval de la 50 la 600 dpi.


Segmentarea automată a ariei

Selectaţi Segmentarea automată a ariei pentru a scana textele alb negru, păstrând tonurile de gri ale imaginilor dintr-un document.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • Această caracteristică este disponibilă doar când Tip imagine este setat la Alb negru.
  • Procesarea pentru această caracteristică măreşte durata de scanare.
  • Nu puteţi vedea efectele acestei caracteristici în fereastra Examinare.
  • Această caracteristică este disponibilă doar când rezoluţia este setată într-un interval de la 50 la 600 dpi.


Scădere

Puteţi scana fără culoarea selectată, dacă aceasta este roşu, albastru sau verde.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • În funcţie de modelul scanerului dvs., este posibil ca această caracteristică să nu fie disponibilă.
  • În funcţie de setarea Tip imagine, este posibil ca această caracteristică să nu fie disponibilă.


Intensificare culoare

Puteţi îmbunătăţi culoarea selectată, dacă aceasta este roşu, albastru sau verde.
Notă:
  • Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.
  • În funcţie de setarea Tip imagine, este posibil ca această caracteristică să nu fie disponibilă.


Ajustare Luminoz.

Luminoz.
Contrast
Prag
Butonul Reiniţializ.
Notă:
Este posibil ca această caracteristică să nu fie disponibilă în funcţie de modul dvs.

Luminoz.

Puteţi ajusta zonele cele mai luminoase ale unei imagini. Dacă valoarea este mărită, imaginea devine mai luminoasă, dacă valoarea este scăzută, imaginea devine mai întunecoasă. Aceasta ajustează întreaga imagine, fără a afecta setarea de contrast.
Sus

Contrast

Puteţi ajusta diferenţa în contrast dintre părţile luminoase şi cele întunecate ale unei imagini. Un contrast mai ridicat creşte luminozitatea părţilor luminoase şi o reduce pe cea a părţilor întunecate, iar un contrast mai redus reduce diferenţa dintre părţile luminoase şi cele întunecate.
Sus

Prag

Puteţi ajusta valoarea de prag a unei imagini.
Notă:
  • Dacă Alb negru este selectat ca Tip imagine şi Segmentarea automată a ariei este, de asemenea, selectată, opţiunea Prag nu apare; în locul acesteia apar opţiunile Luminoz. şi Contrast.
  • Dacă Alb negru este selectat ca Tip imagine şi Îmbunătăţire text este selectată, opţiunea Prag este estompată şi nu este disponibilă.
Sus

Butonul Reiniţializ.

Faceţi clic pe butonul Reiniţializ. pentru a readuce setările din caseta de dialog Luminoz. la valorile lor implicite.
Notă:
Acest buton este disponibil în Mod acasă.


Referinţă despre rezoluţiile preferate

Rezoluţie
Tip imagine
Rezoluţia mai înaltă şi setările Tip imagine cresc durata de scanare.
Consultaţi tabelele următoare pentru o referinţă despre rezoluţia şi setările corespunzătoare Tip imagine pe care să le utilizaţi, astfel încât să nu pierdeţi mai mult timp decât este necesar pentru scanare.

Rezoluţie

Ce faceţi cu imaginea scanată | Rezoluţie de scanare sugerată
Trimitere prin poştă electronică, încărcare pe Web, vizualizare doar pe ecran | de la 96 la 150 dpi
Conversie în text editabil (OCR) | 400 dpi
Imprimare utilizând o imprimantă cu jet de cerneală de calitate normală | 150 dpi (Color sau tonuri de gri) 360 dpi (Alb negru)
Imprimare utilizând o imprimantă cu jet de cerneală de calitate ridicată | 300 dpi (Color sau tonuri de gri) 720 dpi (Alb negru)
Imprimare utilizând o imprimantă de pagini | 200 dpi (Color sau tonuri de gri) 600 dpi (Alb negru)
Fax | 200 dpi
Mărire după scanarea la 100% | Creşteţi setarea Rezoluţie cu aceeaşi cantitate cu cât veţi mări dimensiunea imaginii după scanare.
Notă:
Rezoluţiile disponibile depind de modelul scanerului dumneavoastră.
Sus

Tip imagine

Setarea Tip imagine | Tipul imaginii pe care o scanaţi
Color 48 biţi | Fotografie color pe care doriţi să o modificaţi într-un program de editare a imaginilor pe 48 biţi
Color 24 biţi | Fotografie color
Netezire culori | Grafică color, cum ar fi o diagramă sau un grafic
Tonuri de gri 16 biţi | Fotografie alb negru cu multe nuanţe de gri
Tonuri de gri 8 biţi | Fotografie alb negru cu doar câteva nuanţe de gri
Alb negru | Document cu text negru şi/sau desen liniar


EPSON Scan

> Acasă

Mod automat complet

Fereastra principală Mod automat complet
Caseta de dialog Particularizare


EPSON Scan

> Acasă

Mod acasă

Fereastra principală Mod acasă


EPSON Scan

> Acasă

Caseta de dialog Mod birou/Scan. pe setări PDF

Fereastra principală Mod birou/caseta de dialog Scan. pe setări PDF


EPSON Scan

> Acasă

Mod profesional

Fereastra principală Mod profesional
Caseta de dialog Ajustare histogramă
Caseta de dialog Corecţie ton
Caseta de dialog Ajustare imagine
Caseta de dialog Paletă de culori


EPSON Scan

> Acasă

Caracteristicile Ajustare imagine

Unsharp Mask
Filtrare descreen
Reducere granulaţie
Restaurare culori
Corecţie lumină de fundal
Eliminare praf
DIGITAL ICE Technology (disponibilă doar pentru un model specific)
Îmbunătăţire text
Segmentarea automată a ariei
Scădere
Intensificare culoare
Ajustare Luminoz.
Referinţă despre rezoluţiile preferate


EPSON Scan

> Acasă

Examinare

Fereastra Examinare
Caseta de dialog Focalizare (disponibilă doar pentru un model specific)


EPSON Scan

> Acasă

Configurare

Caseta de dialog Configurare


EPSON Scan

> Acasă

Setări salvare fişier

Caseta de dialog Setări salvare fişier
Caseta de dialog Editare pagină
Setări insert JPEG
Setări insert TIFF şi Setări insert Multi-TIFF
Setări insert PDF
Setări insert PRINT Image Matching II (JPEG)


EPSON Scan

> Acasă

Caseta de dialog Setări EPSON Scan (disponibilă doar pentru un model specific)

Utilizarea casetei de dialog Setări EPSON Scan
Utilizarea casetei de dialog Adăugare
Utilizarea casetei de dialog Întreţinere


EPSON Scan

> Acasă

Anexă

Depanare pentru Mod automat complet şi Examinare Imag. redusă
Referinţă despre rezoluţiile preferate